View Issue Details

IDProjectCategoryView StatusLast Update
0018222CentOS-7kernelpublic2021-06-12 05:43
ReporterankhRAw Assigned To 
PrioritynormalSeverityminorReproducibilityhave not tried
Status newResolutionopen 
OS Version7 
Summary0018222: [abrt] kernel: WARNING: CPU: 1 PID: 17481 at drivers/gpu/drm/i915/intel_display.c:6387 verify_connector_state.isra.105+0x268/...
DescriptionDescription of problem:
This came up as a warning when I logged in after several weeks running. I'm hoping the report is automatically attached.

Version-Release number of selected component:
kernel

Truncated backtrace:
WARNING: CPU: 1 PID: 17481 at drivers/gpu/drm/i915/intel_display.c:6387 verify_connector_state.isra.105+0x268/0x360 [i915]
connector enabled without attached crtc
Modules linked in: fuse xt_CHECKSUM ipt_MASQUERADE nf_nat_masquerade_ipv4 tun devlink drbg ansi_cprng ccm ip6t_rpfilter ip6t_REJECT nf_reject_ipv6 ipt_REJECT nf_reject_ipv4 xt_conntrack ebtable_nat ebtable_broute bridge stp llc ip6table_nat nf_conntrack_ipv6 nf_defrag_ipv6 nf_nat_ipv6 ip6table_mangle ip6table_security ip6table_raw iptable_nat nf_conntrack_ipv4 nf_defrag_ipv4 nf_nat_ipv4 nf_nat iptable_mangle iptable_security iptable_raw nf_conntrack ip_set nfnetlink ebtable_filter ebtables ip6table_filter ip6_tables iptable_filter sunrpc iTCO_wdt iTCO_vendor_support arc4 uvcvideo iwl3945 iwlegacy videobuf2_vmalloc mac80211 coretemp snd_hda_codec_hdmi snd_hda_codec_idt pcspkr videobuf2_memops videobuf2_core snd_hda_codec_generic videodev i2c_i801 joydev snd_hda_intel snd_hda_codec cfg80211
snd_hda_core snd_hwdep snd_seq rfkill snd_seq_device snd_pcm sg snd_timer snd lpc_ich soundcore acpi_cpufreq sch_fq_codel ip_tables xfs libcrc32c sr_mod cdrom ata_generic sd_mod crc_t10dif crct10dif_generic crct10dif_common pata_acpi i915 i2c_algo_bit iosf_mbi drm_kms_helper syscopyarea sysfillrect sysimgblt fb_sys_fops drm ums_realtek uas ahci usb_storage ata_piix libahci libata r8169 serio_raw drm_panel_orientation_quirks video dm_mirror dm_region_hash dm_log dm_mod
CPU: 1 PID: 17481 Comm: kworker/u4:9 Kdump: loaded Not tainted 3.10.0-1127.10.1.el7.x86_64 #1
Hardware name: Gateway T-6859u/ , BIOS 89.28 03/11/2009
Workqueue: events_unbound async_run_entry_fn
Call Trace:
[<ffffffffa3d7ffa5>] dump_stack+0x19/0x1b
[<ffffffffa369bd18>] __warn+0xd8/0x100
[<ffffffffa369bd9f>] warn_slowpath_fmt+0x5f/0x80
[<ffffffffc033b430>] ? intel_sdvo_connector_get_hw_state+0x40/0x70 [i915]
[<ffffffffc02df4c8>] verify_connector_state.isra.105+0x268/0x360 [i915]
[<ffffffffc02ecf7b>] intel_atomic_commit_tail+0xc3b/0xf70 [i915]
[<ffffffffc02ed51e>] intel_atomic_commit+0x26e/0x370 [i915]
[<ffffffffc01cda4a>] drm_atomic_commit+0x4a/0x50 [drm]
[<ffffffffc02314d2>] drm_atomic_helper_commit_duplicated_state+0xe2/0xf0 [drm_kms_helper]
[<ffffffffc02f7dc1>] __intel_display_resume+0x91/0xe0 [i915]
[<ffffffffc02f806e>] intel_display_resume+0xee/0x120 [i915]
[<ffffffffc02567ef>] i915_drm_resume+0xbf/0x120 [i915]
[<ffffffffc0256871>] i915_pm_resume+0x21/0x30 [i915]
[<ffffffffa39d6617>] pci_pm_resume+0x67/0xb0
[<ffffffffa39d65b0>] ? pci_pm_restore+0xd0/0xd0
[<ffffffffa3ac67c6>] dpm_run_callback+0x46/0x90
[<ffffffffa3ac6916>] device_resume+0xc6/0x1f0
[<ffffffffa3ac6a5d>] async_resume+0x1d/0x50
[<ffffffffa36cdc8f>] async_run_entry_fn+0x3f/0x130
[<ffffffffa36be6bf>] process_one_work+0x17f/0x440
[<ffffffffa36bf7d6>] worker_thread+0x126/0x3c0
[<ffffffffa36bf6b0>] ? manage_workers.isra.26+0x2a0/0x2a0
[<ffffffffa36c6691>] kthread+0xd1/0xe0
[<ffffffffa36c65c0>] ? insert_kthread_work+0x40/0x40
[<ffffffffa3d92d37>] ret_from_fork_nospec_begin+0x21/0x21
[<ffffffffa36c65c0>] ? insert_kthread_work+0x40/0x40
Additional Informationreporter: libreport-2.1.11.1
cmdline: BOOT_IMAGE=/vmlinuz-3.10.0-1127.10.1.el7.x86_64 root=/dev/mapper/centos-root ro crashkernel=auto rd.lvm.lv=centos/root rd.lvm.lv=centos/swap rhgb quiet LANG=en_US.UTF-8
kernel: 3.10.0-1127.10.1.el7.x86_64
pkg_fingerprint: 24C6 A8A7 F4A8 0EB5
pkg_vendor: CentOS
reproducible: The problem is reproducible
runlevel: N 5
type: Kerneloops
uid: 0
TagsNo tags attached.
abrt_hashcb46dca7cb91251593352db780600c3fa854a707
URLhttps://retrace.fedoraproject.org/faf/reports/bthash/e1c442c3db3ba3b0ba35545315b6d9d8d696e222

Activities

ankhRAw

ankhRAw

2021-06-12 05:43

reporter  

backtrace (3,065 bytes)   
WARNING: CPU: 1 PID: 17481 at drivers/gpu/drm/i915/intel_display.c:6387 verify_connector_state.isra.105+0x268/0x360 [i915]
connector enabled without attached crtc
Modules linked in: fuse xt_CHECKSUM ipt_MASQUERADE nf_nat_masquerade_ipv4 tun devlink drbg ansi_cprng ccm ip6t_rpfilter ip6t_REJECT nf_reject_ipv6 ipt_REJECT nf_reject_ipv4 xt_conntrack ebtable_nat ebtable_broute bridge stp llc ip6table_nat nf_conntrack_ipv6 nf_defrag_ipv6 nf_nat_ipv6 ip6table_mangle ip6table_security ip6table_raw iptable_nat nf_conntrack_ipv4 nf_defrag_ipv4 nf_nat_ipv4 nf_nat iptable_mangle iptable_security iptable_raw nf_conntrack ip_set nfnetlink ebtable_filter ebtables ip6table_filter ip6_tables iptable_filter sunrpc iTCO_wdt iTCO_vendor_support arc4 uvcvideo iwl3945 iwlegacy videobuf2_vmalloc mac80211 coretemp snd_hda_codec_hdmi snd_hda_codec_idt pcspkr videobuf2_memops videobuf2_core snd_hda_codec_generic videodev i2c_i801 joydev snd_hda_intel snd_hda_codec cfg80211
snd_hda_core snd_hwdep snd_seq rfkill snd_seq_device snd_pcm sg snd_timer snd lpc_ich soundcore acpi_cpufreq sch_fq_codel ip_tables xfs libcrc32c sr_mod cdrom ata_generic sd_mod crc_t10dif crct10dif_generic crct10dif_common pata_acpi i915 i2c_algo_bit iosf_mbi drm_kms_helper syscopyarea sysfillrect sysimgblt fb_sys_fops drm ums_realtek uas ahci usb_storage ata_piix libahci libata r8169 serio_raw drm_panel_orientation_quirks video dm_mirror dm_region_hash dm_log dm_mod
CPU: 1 PID: 17481 Comm: kworker/u4:9 Kdump: loaded Not tainted 3.10.0-1127.10.1.el7.x86_64 #1
Hardware name: Gateway T-6859u/        , BIOS 89.28 03/11/2009
Workqueue: events_unbound async_run_entry_fn
Call Trace:
[<ffffffffa3d7ffa5>] dump_stack+0x19/0x1b
[<ffffffffa369bd18>] __warn+0xd8/0x100
[<ffffffffa369bd9f>] warn_slowpath_fmt+0x5f/0x80
[<ffffffffc033b430>] ? intel_sdvo_connector_get_hw_state+0x40/0x70 [i915]
[<ffffffffc02df4c8>] verify_connector_state.isra.105+0x268/0x360 [i915]
[<ffffffffc02ecf7b>] intel_atomic_commit_tail+0xc3b/0xf70 [i915]
[<ffffffffc02ed51e>] intel_atomic_commit+0x26e/0x370 [i915]
[<ffffffffc01cda4a>] drm_atomic_commit+0x4a/0x50 [drm]
[<ffffffffc02314d2>] drm_atomic_helper_commit_duplicated_state+0xe2/0xf0 [drm_kms_helper]
[<ffffffffc02f7dc1>] __intel_display_resume+0x91/0xe0 [i915]
[<ffffffffc02f806e>] intel_display_resume+0xee/0x120 [i915]
[<ffffffffc02567ef>] i915_drm_resume+0xbf/0x120 [i915]
[<ffffffffc0256871>] i915_pm_resume+0x21/0x30 [i915]
[<ffffffffa39d6617>] pci_pm_resume+0x67/0xb0
[<ffffffffa39d65b0>] ? pci_pm_restore+0xd0/0xd0
[<ffffffffa3ac67c6>] dpm_run_callback+0x46/0x90
[<ffffffffa3ac6916>] device_resume+0xc6/0x1f0
[<ffffffffa3ac6a5d>] async_resume+0x1d/0x50
[<ffffffffa36cdc8f>] async_run_entry_fn+0x3f/0x130
[<ffffffffa36be6bf>] process_one_work+0x17f/0x440
[<ffffffffa36bf7d6>] worker_thread+0x126/0x3c0
[<ffffffffa36bf6b0>] ? manage_workers.isra.26+0x2a0/0x2a0
[<ffffffffa36c6691>] kthread+0xd1/0xe0
[<ffffffffa36c65c0>] ? insert_kthread_work+0x40/0x40
[<ffffffffa3d92d37>] ret_from_fork_nospec_begin+0x21/0x21
[<ffffffffa36c65c0>] ? insert_kthread_work+0x40/0x40
backtrace (3,065 bytes)   
dmesg (69,361 bytes)   
[    0.000000] microcode: microcode updated early to revision 0xa0b, date = 2010-09-28
[    0.000000] Initializing cgroup subsys cpuset
[    0.000000] Initializing cgroup subsys cpu
[    0.000000] Initializing cgroup subsys cpuacct
[    0.000000] Linux version 3.10.0-1127.10.1.el7.x86_64 (mockbuild@kbuilder.bsys.centos.org) (gcc version 4.8.5 20150623 (Red Hat 4.8.5-39) (GCC) ) #1 SMP Wed Jun 3 14:28:03 UTC 2020
[    0.000000] Command line: BOOT_IMAGE=/vmlinuz-3.10.0-1127.10.1.el7.x86_64 root=/dev/mapper/centos-root ro crashkernel=auto rd.lvm.lv=centos/root rd.lvm.lv=centos/swap rhgb quiet LANG=en_US.UTF-8
[    0.000000] e820: BIOS-provided physical RAM map:
[    0.000000] BIOS-e820: [mem 0x0000000000000000-0x000000000009f7ff] usable
[    0.000000] BIOS-e820: [mem 0x000000000009f800-0x000000000009ffff] reserved
[    0.000000] BIOS-e820: [mem 0x00000000000e0000-0x00000000000fffff] reserved
[    0.000000] BIOS-e820: [mem 0x0000000000100000-0x00000000bf6cffff] usable
[    0.000000] BIOS-e820: [mem 0x00000000bf6d0000-0x00000000bf6defff] ACPI NVS
[    0.000000] BIOS-e820: [mem 0x00000000bf6df000-0x00000000bfffffff] reserved
[    0.000000] BIOS-e820: [mem 0x00000000e0000000-0x00000000efffffff] reserved
[    0.000000] BIOS-e820: [mem 0x00000000fec00000-0x00000000fec0ffff] reserved
[    0.000000] BIOS-e820: [mem 0x00000000fed00000-0x00000000fed003ff] reserved
[    0.000000] BIOS-e820: [mem 0x00000000fed14000-0x00000000fed19fff] reserved
[    0.000000] BIOS-e820: [mem 0x00000000fed1c000-0x00000000fed8ffff] reserved
[    0.000000] BIOS-e820: [mem 0x00000000fee00000-0x00000000fee00fff] reserved
[    0.000000] BIOS-e820: [mem 0x00000000ff000000-0x00000000ffffffff] reserved
[    0.000000] BIOS-e820: [mem 0x0000000100000000-0x000000013fffffff] usable
[    0.000000] NX (Execute Disable) protection: active
[    0.000000] SMBIOS 2.4 present.
[    0.000000] DMI: Gateway T-6859u/        , BIOS 89.28 03/11/2009
[    0.000000] e820: update [mem 0x00000000-0x00000fff] usable ==> reserved
[    0.000000] e820: remove [mem 0x000a0000-0x000fffff] usable
[    0.000000] e820: last_pfn = 0x140000 max_arch_pfn = 0x400000000
[    0.000000] MTRR default type: uncachable
[    0.000000] MTRR fixed ranges enabled:
[    0.000000]   00000-9FFFF write-back
[    0.000000]   A0000-BFFFF uncachable
[    0.000000]   C0000-FFFFF write-protect
[    0.000000] MTRR variable ranges enabled:
[    0.000000]   0 base 0C0000000 mask FC0000000 uncachable
[    0.000000]   1 base 000000000 mask F00000000 write-back
[    0.000000]   2 base 100000000 mask FC0000000 write-back
[    0.000000]   3 base 0BF800000 mask FFF800000 uncachable
[    0.000000]   4 disabled
[    0.000000]   5 disabled
[    0.000000]   6 disabled
[    0.000000] PAT configuration [0-7]: WB  WC  UC- UC  WB  WP  UC- UC  
[    0.000000] original variable MTRRs
[    0.000000] reg 0, base: 3GB, range: 1GB, type UC
[    0.000000] reg 1, base: 0GB, range: 4GB, type WB
[    0.000000] reg 2, base: 4GB, range: 1GB, type WB
[    0.000000] reg 3, base: 3064MB, range: 8MB, type UC
[    0.000000] total RAM covered: 4088M
[    0.000000] Found optimal setting for mtrr clean up
[    0.000000]  gran_size: 64K 	chunk_size: 16M 	num_reg: 4  	lose cover RAM: 0G
[    0.000000] New variable MTRRs
[    0.000000] reg 0, base: 0GB, range: 2GB, type WB
[    0.000000] reg 1, base: 2GB, range: 1GB, type WB
[    0.000000] reg 2, base: 3064MB, range: 8MB, type UC
[    0.000000] reg 3, base: 4GB, range: 1GB, type WB
[    0.000000] e820: update [mem 0xbf800000-0xffffffff] usable ==> reserved
[    0.000000] e820: last_pfn = 0xbf6d0 max_arch_pfn = 0x400000000
[    0.000000] found SMP MP-table at [mem 0x000f7370-0x000f737f] mapped at [ffffffffff200370]
[    0.000000] Base memory trampoline at [ffff96d880099000] 99000 size 24576
[    0.000000] BRK [0xa8c73000, 0xa8c73fff] PGTABLE
[    0.000000] BRK [0xa8c74000, 0xa8c74fff] PGTABLE
[    0.000000] BRK [0xa8c75000, 0xa8c75fff] PGTABLE
[    0.000000] BRK [0xa8c76000, 0xa8c76fff] PGTABLE
[    0.000000] BRK [0xa8c77000, 0xa8c77fff] PGTABLE
[    0.000000] RAMDISK: [mem 0x3418b000-0x360bdfff]
[    0.000000] Early table checksum verification disabled
[    0.000000] ACPI: RSDP 00000000000f7340 00024 (v02 PTLTD )
[    0.000000] ACPI: XSDT 00000000bf6d36fc 00094 (v01 GATEWA SYSTEM   06040000  LTP 00000000)
[    0.000000] ACPI: FACP 00000000bf6dbbd2 000F4 (v03 INTEL  CRESTLNE 06040000 ALAN 00000001)
[    0.000000] ACPI: DSDT 00000000bf6d4d15 06E49 (v02 INTEL  CRESTLNE 06040000 INTL 20050624)
[    0.000000] ACPI: FACS 00000000bf6defc0 00040
[    0.000000] ACPI: APIC 00000000bf6dbcc6 00068 (v01 INTEL  CRESTLNE 06040000 LOHR 0000005A)
[    0.000000] ACPI: HPET 00000000bf6dbd2e 00038 (v01 INTEL  CRESTLNE 06040000 LOHR 0000005A)
[    0.000000] ACPI: MCFG 00000000bf6dbd66 0003C (v01 INTEL  CRESTLNE 06040000 LOHR 0000005A)
[    0.000000] ACPI: TCPA 00000000bf6dbda2 00032 (v01 Intel   CRESTLN 06040000      00005A52)
[    0.000000] ACPI: TMOR 00000000bf6dbdd4 00026 (v01 PTLTD           06040000 PTL  00000003)
[    0.000000] ACPI: SLIC 00000000bf6dbdfa 00176 (v01 GATEWA SYSTEM   06040000 Kevi 00000001)
[    0.000000] ACPI: APIC 00000000bf6dbf70 00068 (v01 PTLTD  ? APIC   06040000  LTP 00000000)
[    0.000000] ACPI: BOOT 00000000bf6dbfd8 00028 (v01 PTLTD  $SBFTBL$ 06040000  LTP 00000001)
[    0.000000] ACPI: SSDT 00000000bf6d4a38 002DD (v01 SataRe SataAhci 00001000 INTL 20050624)
[    0.000000] ACPI: SSDT 00000000bf6d4920 00118 (v01 BrtRef  DD01BRT 00001000 INTL 20050624)
[    0.000000] ACPI: SSDT 00000000bf6d3d1c 0025F (v01  PmRef  Cpu0Tst 00003000 INTL 20050624)
[    0.000000] ACPI: SSDT 00000000bf6d3c76 000A6 (v01  PmRef  Cpu1Tst 00003000 INTL 20050624)
[    0.000000] ACPI: SSDT 00000000bf6d3790 004E6 (v01  PmRef    CpuPm 00003000 INTL 20050624)
[    0.000000] ACPI: BIOS bug: multiple APIC/MADT found, using 0
[    0.000000] ACPI: If "acpi_apic_instance=2" works better, notify linux-acpi@vger.kernel.org
[    0.000000] ACPI: Local APIC address 0xfee00000
[    0.000000] No NUMA configuration found
[    0.000000] Faking a node at [mem 0x0000000000000000-0x000000013fffffff]
[    0.000000] NODE_DATA(0) allocated [mem 0x13ffd6000-0x13fffcfff]
[    0.000000] Reserving 161MB of memory at 672MB for crashkernel (System RAM: 4086MB)
[    0.000000] Zone ranges:
[    0.000000]   DMA      [mem 0x00001000-0x00ffffff]
[    0.000000]   DMA32    [mem 0x01000000-0xffffffff]
[    0.000000]   Normal   [mem 0x100000000-0x13fffffff]
[    0.000000] Movable zone start for each node
[    0.000000] Early memory node ranges
[    0.000000]   node   0: [mem 0x00001000-0x0009efff]
[    0.000000]   node   0: [mem 0x00100000-0xbf6cffff]
[    0.000000]   node   0: [mem 0x100000000-0x13fffffff]
[    0.000000] Initmem setup node 0 [mem 0x00001000-0x13fffffff]
[    0.000000] On node 0 totalpages: 1046126
[    0.000000]   DMA zone: 64 pages used for memmap
[    0.000000]   DMA zone: 21 pages reserved
[    0.000000]   DMA zone: 3998 pages, LIFO batch:0
[    0.000000]   DMA32 zone: 12188 pages used for memmap
[    0.000000]   DMA32 zone: 779984 pages, LIFO batch:31
[    0.000000]   Normal zone: 4096 pages used for memmap
[    0.000000]   Normal zone: 262144 pages, LIFO batch:31
[    0.000000] Reserving Intel graphics memory at [mem 0xbf800000-0xbfffffff]
[    0.000000] ACPI: PM-Timer IO Port: 0x1008
[    0.000000] ACPI: Local APIC address 0xfee00000
[    0.000000] ACPI: LAPIC (acpi_id[0x00] lapic_id[0x00] enabled)
[    0.000000] ACPI: LAPIC (acpi_id[0x01] lapic_id[0x01] enabled)
[    0.000000] ACPI: LAPIC_NMI (acpi_id[0x00] high edge lint[0x1])
[    0.000000] ACPI: LAPIC_NMI (acpi_id[0x01] high edge lint[0x1])
[    0.000000] ACPI: IOAPIC (id[0x01] address[0xfec00000] gsi_base[0])
[    0.000000] IOAPIC[0]: apic_id 1, version 32, address 0xfec00000, GSI 0-23
[    0.000000] ACPI: INT_SRC_OVR (bus 0 bus_irq 0 global_irq 2 dfl dfl)
[    0.000000] ACPI: INT_SRC_OVR (bus 0 bus_irq 9 global_irq 9 high level)
[    0.000000] ACPI: IRQ0 used by override.
[    0.000000] ACPI: IRQ9 used by override.
[    0.000000] Using ACPI (MADT) for SMP configuration information
[    0.000000] ACPI: HPET id: 0x8086a201 base: 0xfed00000
[    0.000000] smpboot: Allowing 2 CPUs, 0 hotplug CPUs
[    0.000000] PM: Registered nosave memory: [mem 0x0009f000-0x0009ffff]
[    0.000000] PM: Registered nosave memory: [mem 0x000a0000-0x000dffff]
[    0.000000] PM: Registered nosave memory: [mem 0x000e0000-0x000fffff]
[    0.000000] PM: Registered nosave memory: [mem 0xbf6d0000-0xbf6defff]
[    0.000000] PM: Registered nosave memory: [mem 0xbf6df000-0xbfffffff]
[    0.000000] PM: Registered nosave memory: [mem 0xc0000000-0xdfffffff]
[    0.000000] PM: Registered nosave memory: [mem 0xe0000000-0xefffffff]
[    0.000000] PM: Registered nosave memory: [mem 0xf0000000-0xfebfffff]
[    0.000000] PM: Registered nosave memory: [mem 0xfec00000-0xfec0ffff]
[    0.000000] PM: Registered nosave memory: [mem 0xfec10000-0xfecfffff]
[    0.000000] PM: Registered nosave memory: [mem 0xfed00000-0xfed13fff]
[    0.000000] PM: Registered nosave memory: [mem 0xfed14000-0xfed19fff]
[    0.000000] PM: Registered nosave memory: [mem 0xfed1a000-0xfed1bfff]
[    0.000000] PM: Registered nosave memory: [mem 0xfed1c000-0xfed8ffff]
[    0.000000] PM: Registered nosave memory: [mem 0xfed90000-0xfedfffff]
[    0.000000] PM: Registered nosave memory: [mem 0xfee00000-0xfee00fff]
[    0.000000] PM: Registered nosave memory: [mem 0xfee01000-0xfeffffff]
[    0.000000] PM: Registered nosave memory: [mem 0xff000000-0xffffffff]
[    0.000000] e820: [mem 0xc0000000-0xdfffffff] available for PCI devices
[    0.000000] Booting paravirtualized kernel on bare hardware
[    0.000000] setup_percpu: NR_CPUS:5120 nr_cpumask_bits:2 nr_cpu_ids:2 nr_node_ids:1
[    0.000000] percpu: Embedded 38 pages/cpu s118784 r8192 d28672 u1048576
[    0.000000] pcpu-alloc: s118784 r8192 d28672 u1048576 alloc=1*2097152
[    0.000000] pcpu-alloc: [0] 0 1 
[    0.000000] Built 1 zonelists in Node order, mobility grouping on.  Total pages: 1029757
[    0.000000] Policy zone: Normal
[    0.000000] Kernel command line: BOOT_IMAGE=/vmlinuz-3.10.0-1127.10.1.el7.x86_64 root=/dev/mapper/centos-root ro crashkernel=auto rd.lvm.lv=centos/root rd.lvm.lv=centos/swap rhgb quiet LANG=en_US.UTF-8
[    0.000000] PID hash table entries: 4096 (order: 3, 32768 bytes)
[    0.000000] xsave: enabled xstate_bv 0x3, cntxt size 0x240 using standard form
[    0.000000] Memory: 3836348k/5242880k available (7784k kernel code, 1058376k absent, 348156k reserved, 5957k data, 1980k init)
[    0.000000] SLUB: HWalign=64, Order=0-3, MinObjects=0, CPUs=2, Nodes=1
[    0.000000] x86/pti: Unmapping kernel while in userspace
[    0.000000] Hierarchical RCU implementation.
[    0.000000] 	RCU restricting CPUs from NR_CPUS=5120 to nr_cpu_ids=2.
[    0.000000] NR_IRQS:327936 nr_irqs:440 0
[    0.000000] Console: colour VGA+ 80x25
[    0.000000] console [tty0] enabled
[    0.000000] allocated 16777216 bytes of page_cgroup
[    0.000000] please try 'cgroup_disable=memory' option if you don't want memory cgroups
[    0.000000] hpet clockevent registered
[    0.000000] tsc: Fast TSC calibration using PIT
[    0.000000] tsc: Detected 1995.015 MHz processor
[    0.001017] Calibrating delay loop (skipped), value calculated using timer frequency.. 3990.03 BogoMIPS (lpj=1995015)
[    0.001021] pid_max: default: 32768 minimum: 301
[    0.001064] Security Framework initialized
[    0.001079] SELinux:  Initializing.
[    0.001094] SELinux:  Starting in permissive mode
[    0.001096] Yama: becoming mindful.
[    0.002084] Dentry cache hash table entries: 524288 (order: 10, 4194304 bytes)
[    0.004502] Inode-cache hash table entries: 262144 (order: 9, 2097152 bytes)
[    0.005664] Mount-cache hash table entries: 8192 (order: 4, 65536 bytes)
[    0.005676] Mountpoint-cache hash table entries: 8192 (order: 4, 65536 bytes)
[    0.006068] Initializing cgroup subsys memory
[    0.006078] Initializing cgroup subsys devices
[    0.006080] Initializing cgroup subsys freezer
[    0.006082] Initializing cgroup subsys net_cls
[    0.006084] Initializing cgroup subsys blkio
[    0.006087] Initializing cgroup subsys perf_event
[    0.006089] Initializing cgroup subsys hugetlb
[    0.006091] Initializing cgroup subsys pids
[    0.006093] Initializing cgroup subsys net_prio
[    0.006149] CPU0: Thermal monitoring handled by SMI
[    0.006160] Last level iTLB entries: 4KB 128, 2MB 4, 4MB 4
[    0.006162] Last level dTLB entries: 4KB 256, 2MB 0, 4MB 32
[    0.006163] tlb_flushall_shift: -1
[    0.006169] FEATURE SPEC_CTRL Not Present
[    0.006170] FEATURE IBPB_SUPPORT Not Present
[    0.006172] Spectre V1 : Mitigation: Load fences, usercopy/swapgs barriers and __user pointer sanitization
[    0.006339] Spectre V2 : Vulnerable: Retpoline without IBPB
[    0.006342] Speculative Store Bypass: Vulnerable
[    0.006372] MDS: Vulnerable: Clear CPU buffers attempted, no microcode
[    0.006571] Freeing SMP alternatives: 28k freed
[    0.010288] ACPI: Core revision 20130517
[    0.014567] ACPI: All ACPI Tables successfully acquired
[    0.015011] ftrace: allocating 29617 entries in 116 pages
[    0.038570] ..TIMER: vector=0x30 apic1=0 pin1=2 apic2=-1 pin2=-1
[    0.048583] smpboot: CPU0: Intel(R) Core(TM)2 Duo CPU     T6400  @ 2.00GHz (fam: 06, model: 17, stepping: 0a)
[    0.049000] Performance Events: PEBS fmt0+, Core2 events, 4-deep LBR, Intel PMU driver.
[    0.049000] ... version:                2
[    0.049000] ... bit width:              40
[    0.049000] ... generic registers:      2
[    0.049000] ... value mask:             000000ffffffffff
[    0.049000] ... max period:             000000007fffffff
[    0.049000] ... fixed-purpose events:   3
[    0.049000] ... event mask:             0000000700000003
[    0.050457] smpboot: Booting Node   0, Processors  #1 OK
[    0.050335] CPU1: Thermal monitoring handled by SMI
[    0.053118] NMI watchdog: enabled on all CPUs, permanently consumes one hw-PMU counter.
[    0.053136] Brought up 2 CPUs
[    0.053139] smpboot: Max logical packages: 1
[    0.053141] smpboot: Total of 2 processors activated (7980.06 BogoMIPS)
[    0.054160] devtmpfs: initialized
[    0.054160] x86/mm: Memory block size: 128MB
[    0.058818] EVM: security.selinux
[    0.058820] EVM: security.ima
[    0.058822] EVM: security.capability
[    0.058866] PM: Registering ACPI NVS region [mem 0xbf6d0000-0xbf6defff] (61440 bytes)
[    0.060773] atomic64 test passed for x86-64 platform with CX8 and with SSE
[    0.060777] pinctrl core: initialized pinctrl subsystem
[    0.060837] RTC time: 14:06:48, date: 06/14/20
[    0.060947] NET: Registered protocol family 16
[    0.061259] ACPI: bus type PCI registered
[    0.061263] acpiphp: ACPI Hot Plug PCI Controller Driver version: 0.5
[    0.061356] PCI: MMCONFIG for domain 0000 [bus 00-ff] at [mem 0xe0000000-0xefffffff] (base 0xe0000000)
[    0.061360] PCI: MMCONFIG at [mem 0xe0000000-0xefffffff] reserved in E820
[    0.061380] PCI: Using configuration type 1 for base access
[    0.066116] ACPI: Added _OSI(Module Device)
[    0.066116] ACPI: Added _OSI(Processor Device)
[    0.066116] ACPI: Added _OSI(3.0 _SCP Extensions)
[    0.066116] ACPI: Added _OSI(Processor Aggregator Device)
[    0.066116] ACPI: Added _OSI(Linux-Dell-Video)
[    0.067735] ACPI: EC: Look up EC in DSDT
[    0.070023] ACPI: [Firmware Bug]: BIOS _OSI(Linux) query ignored
[    0.071592] ACPI: Dynamic OEM Table Load:
[    0.071601] ACPI: SSDT ffff96d9b9685000 001F6 (v01  PmRef  Cpu0Ist 00003000 INTL 20050624)
[    0.072037] ACPI: Dynamic OEM Table Load:
[    0.072046] ACPI: SSDT ffff96d9b9692000 00662 (v01  PmRef  Cpu0Cst 00003001 INTL 20050624)
[    0.072540] ACPI: Dynamic OEM Table Load:
[    0.072547] ACPI: SSDT ffff96d9b9651100 000C8 (v01  PmRef  Cpu1Ist 00003000 INTL 20050624)
[    0.072901] ACPI: Dynamic OEM Table Load:
[    0.072907] ACPI: SSDT ffff96d9b9650600 00085 (v01  PmRef  Cpu1Cst 00003000 INTL 20050624)
[    0.273040] ACPI: Interpreter enabled
[    0.273061] ACPI: (supports S0 S3 S4 S5)
[    0.273064] ACPI: Using IOAPIC for interrupt routing
[    0.273095] PCI: Using host bridge windows from ACPI; if necessary, use "pci=nocrs" and report a bug
[    0.273209] ACPI: Enabled 11 GPEs in block 00 to 1F
[    0.274349] [Firmware Bug]: ACPI: No _BQC method, cannot determine initial brightness
[    0.274577] [Firmware Bug]: ACPI: No _BQC method, cannot determine initial brightness
[    0.280114] ACPI: PCI Root Bridge [PCI0] (domain 0000 [bus 00-ff])
[    0.280123] acpi PNP0A08:00: _OSC: OS supports [ExtendedConfig ASPM ClockPM Segments MSI]
[    0.280130] acpi PNP0A08:00: _OSC failed (AE_NOT_FOUND); disabling ASPM
[    0.280678] PCI host bridge to bus 0000:00
[    0.280683] pci_bus 0000:00: root bus resource [io  0x0000-0x0cf7 window]
[    0.280686] pci_bus 0000:00: root bus resource [io  0x0d00-0xffff window]
[    0.280689] pci_bus 0000:00: root bus resource [mem 0x000a0000-0x000bffff window]
[    0.280692] pci_bus 0000:00: root bus resource [mem 0x000d0000-0x000d3fff window]
[    0.280695] pci_bus 0000:00: root bus resource [mem 0x000d4000-0x000d7fff window]
[    0.280698] pci_bus 0000:00: root bus resource [mem 0x000d8000-0x000dbfff window]
[    0.280701] pci_bus 0000:00: root bus resource [mem 0x000dc000-0x000dffff window]
[    0.280705] pci_bus 0000:00: root bus resource [mem 0xc0000000-0xdfffffff window]
[    0.280708] pci_bus 0000:00: root bus resource [mem 0xf0000000-0xfebfffff window]
[    0.280711] pci_bus 0000:00: root bus resource [bus 00-ff]
[    0.280723] pci 0000:00:00.0: [8086:2a00] type 00 class 0x060000
[    0.280866] pci 0000:00:02.0: [8086:2a02] type 00 class 0x030000
[    0.280881] pci 0000:00:02.0: reg 0x10: [mem 0xf3000000-0xf30fffff 64bit]
[    0.280891] pci 0000:00:02.0: reg 0x18: [mem 0xd0000000-0xdfffffff 64bit pref]
[    0.280899] pci 0000:00:02.0: reg 0x20: [io  0x1800-0x1807]
[    0.281028] pci 0000:00:02.1: [8086:2a03] type 00 class 0x038000
[    0.281041] pci 0000:00:02.1: reg 0x10: [mem 0xf3100000-0xf31fffff 64bit]
[    0.281213] pci 0000:00:1a.0: [8086:2834] type 00 class 0x0c0300
[    0.281274] pci 0000:00:1a.0: reg 0x20: [io  0x1820-0x183f]
[    0.281403] pci 0000:00:1a.1: [8086:2835] type 00 class 0x0c0300
[    0.281463] pci 0000:00:1a.1: reg 0x20: [io  0x1840-0x185f]
[    0.281563] pci 0000:00:1a.1: System wakeup disabled by ACPI
[    0.281637] pci 0000:00:1a.7: [8086:283a] type 00 class 0x0c0320
[    0.281661] pci 0000:00:1a.7: reg 0x10: [mem 0xf3404800-0xf3404bff]
[    0.281773] pci 0000:00:1a.7: PME# supported from D0 D3hot D3cold
[    0.281834] pci 0000:00:1a.7: System wakeup disabled by ACPI
[    0.281904] pci 0000:00:1b.0: [8086:284b] type 00 class 0x040300
[    0.281933] pci 0000:00:1b.0: reg 0x10: [mem 0xf3400000-0xf3403fff 64bit]
[    0.282060] pci 0000:00:1b.0: PME# supported from D0 D3hot D3cold
[    0.282135] pci 0000:00:1b.0: System wakeup disabled by ACPI
[    0.282204] pci 0000:00:1c.0: [8086:283f] type 01 class 0x060400
[    0.282336] pci 0000:00:1c.0: PME# supported from D0 D3hot D3cold
[    0.282476] pci 0000:00:1c.1: [8086:2841] type 01 class 0x060400
[    0.282608] pci 0000:00:1c.1: PME# supported from D0 D3hot D3cold
[    0.282749] pci 0000:00:1c.2: [8086:2843] type 01 class 0x060400
[    0.282881] pci 0000:00:1c.2: PME# supported from D0 D3hot D3cold
[    0.283027] pci 0000:00:1d.0: [8086:2830] type 00 class 0x0c0300
[    0.283089] pci 0000:00:1d.0: reg 0x20: [io  0x1860-0x187f]
[    0.283189] pci 0000:00:1d.0: System wakeup disabled by ACPI
[    0.283252] pci 0000:00:1d.1: [8086:2831] type 00 class 0x0c0300
[    0.283313] pci 0000:00:1d.1: reg 0x20: [io  0x1880-0x189f]
[    0.283444] pci 0000:00:1d.2: [8086:2832] type 00 class 0x0c0300
[    0.283505] pci 0000:00:1d.2: reg 0x20: [io  0x18a0-0x18bf]
[    0.283648] pci 0000:00:1d.7: [8086:2836] type 00 class 0x0c0320
[    0.283672] pci 0000:00:1d.7: reg 0x10: [mem 0xf3404c00-0xf3404fff]
[    0.283782] pci 0000:00:1d.7: PME# supported from D0 D3hot D3cold
[    0.283844] pci 0000:00:1d.7: System wakeup disabled by ACPI
[    0.283910] pci 0000:00:1e.0: [8086:2448] type 01 class 0x060401
[    0.284105] pci 0000:00:1f.0: [8086:2815] type 00 class 0x060100
[    0.284227] pci 0000:00:1f.0: can't claim BAR 13 [io  0x1000-0x107f]: address conflict with ACPI CPU throttle [io  0x1010-0x1015]
[    0.284235] pci 0000:00:1f.0: quirk: [io  0x1180-0x11bf] claimed by ICH6 GPIO
[    0.284240] pci 0000:00:1f.0: ICH7 LPC Generic IO decode 1 PIO at 0680 (mask 007f)
[    0.284245] pci 0000:00:1f.0: ICH7 LPC Generic IO decode 2 PIO at 1640 (mask 000f)
[    0.284389] pci 0000:00:1f.1: [8086:2850] type 00 class 0x01018a
[    0.284409] pci 0000:00:1f.1: reg 0x10: [io  0x0000-0x0007]
[    0.284422] pci 0000:00:1f.1: reg 0x14: [io  0x0000-0x0003]
[    0.284436] pci 0000:00:1f.1: reg 0x18: [io  0x0000-0x0007]
[    0.284449] pci 0000:00:1f.1: reg 0x1c: [io  0x0000-0x0003]
[    0.284462] pci 0000:00:1f.1: reg 0x20: [io  0x1810-0x181f]
[    0.284491] pci 0000:00:1f.1: legacy IDE quirk: reg 0x10: [io  0x01f0-0x01f7]
[    0.284494] pci 0000:00:1f.1: legacy IDE quirk: reg 0x14: [io  0x03f6]
[    0.284497] pci 0000:00:1f.1: legacy IDE quirk: reg 0x18: [io  0x0170-0x0177]
[    0.284499] pci 0000:00:1f.1: legacy IDE quirk: reg 0x1c: [io  0x0376]
[    0.284610] pci 0000:00:1f.2: [8086:2829] type 00 class 0x010601
[    0.284636] pci 0000:00:1f.2: reg 0x10: [io  0x1c00-0x1c07]
[    0.284649] pci 0000:00:1f.2: reg 0x14: [io  0x18d4-0x18d7]
[    0.284663] pci 0000:00:1f.2: reg 0x18: [io  0x18d8-0x18df]
[    0.284676] pci 0000:00:1f.2: reg 0x1c: [io  0x18d0-0x18d3]
[    0.284689] pci 0000:00:1f.2: reg 0x20: [io  0x18e0-0x18ff]
[    0.284703] pci 0000:00:1f.2: reg 0x24: [mem 0xf3404000-0xf34047ff]
[    0.284769] pci 0000:00:1f.2: PME# supported from D3hot
[    0.284887] pci 0000:00:1f.3: [8086:283e] type 00 class 0x0c0500
[    0.284907] pci 0000:00:1f.3: reg 0x10: [mem 0x00000000-0x000000ff]
[    0.284951] pci 0000:00:1f.3: reg 0x20: [io  0x1c20-0x1c3f]
[    0.285189] pci 0000:02:00.0: [10ec:8136] type 00 class 0x020000
[    0.285229] pci 0000:02:00.0: reg 0x10: [io  0x2000-0x20ff]
[    0.285273] pci 0000:02:00.0: reg 0x18: [mem 0xf0000000-0xf0000fff 64bit]
[    0.285325] pci 0000:02:00.0: reg 0x30: [mem 0x00000000-0x0001ffff pref]
[    0.285460] pci 0000:02:00.0: supports D1 D2
[    0.285463] pci 0000:02:00.0: PME# supported from D1 D2 D3hot D3cold
[    0.285539] pci 0000:02:00.0: 2.000 Gb/s available PCIe bandwidth, limited by 2.5 GT/s x1 link at 0000:00:1c.0 (capable of 7.876 Gb/s with 8 GT/s x1 link)
[    0.285556] pci 0000:02:00.0: System wakeup disabled by ACPI
[    0.285615] pci 0000:02:00.0: disabling ASPM on pre-1.1 PCIe device.  You can enable it with 'pcie_aspm=force'
[    0.285630] pci 0000:00:1c.0: PCI bridge to [bus 02-03]
[    0.285636] pci 0000:00:1c.0:   bridge window [io  0x2000-0x2fff]
[    0.285643] pci 0000:00:1c.0:   bridge window [mem 0xf0000000-0xf0ffffff]
[    0.285787] pci 0000:04:00.0: [8086:4222] type 00 class 0x028000
[    0.285867] pci 0000:04:00.0: reg 0x10: [mem 0xf1000000-0xf1000fff]
[    0.286324] pci 0000:04:00.0: PME# supported from D0 D3hot D3cold
[    0.286470] pci 0000:04:00.0: 2.000 Gb/s available PCIe bandwidth, limited by 2.5 GT/s x1 link at 0000:00:1c.1 (capable of 7.876 Gb/s with 8 GT/s x1 link)
[    0.286486] pci 0000:04:00.0: System wakeup disabled by ACPI
[    0.286548] pci 0000:04:00.0: disabling ASPM on pre-1.1 PCIe device.  You can enable it with 'pcie_aspm=force'
[    0.286589] pci 0000:00:1c.1: PCI bridge to [bus 04-05]
[    0.286595] pci 0000:00:1c.1:   bridge window [io  0x3000-0x3fff]
[    0.286601] pci 0000:00:1c.1:   bridge window [mem 0xf1000000-0xf1ffffff]
[    0.286706] acpiphp: Slot [1] registered
[    0.286715] pci 0000:00:1c.2: PCI bridge to [bus 06-07]
[    0.286721] pci 0000:00:1c.2:   bridge window [io  0x4000-0x4fff]
[    0.286727] pci 0000:00:1c.2:   bridge window [mem 0xf2000000-0xf2ffffff]
[    0.286878] pci 0000:00:1e.0: PCI bridge to [bus 08] (subtractive decode)
[    0.286895] pci 0000:00:1e.0:   bridge window [io  0x0000-0x0cf7 window] (subtractive decode)
[    0.286898] pci 0000:00:1e.0:   bridge window [io  0x0d00-0xffff window] (subtractive decode)
[    0.286901] pci 0000:00:1e.0:   bridge window [mem 0x000a0000-0x000bffff window] (subtractive decode)
[    0.286904] pci 0000:00:1e.0:   bridge window [mem 0x000d0000-0x000d3fff window] (subtractive decode)
[    0.286907] pci 0000:00:1e.0:   bridge window [mem 0x000d4000-0x000d7fff window] (subtractive decode)
[    0.286910] pci 0000:00:1e.0:   bridge window [mem 0x000d8000-0x000dbfff window] (subtractive decode)
[    0.286914] pci 0000:00:1e.0:   bridge window [mem 0x000dc000-0x000dffff window] (subtractive decode)
[    0.286917] pci 0000:00:1e.0:   bridge window [mem 0xc0000000-0xdfffffff window] (subtractive decode)
[    0.286920] pci 0000:00:1e.0:   bridge window [mem 0xf0000000-0xfebfffff window] (subtractive decode)
[    0.287090] ACPI: PCI Interrupt Link [LNKA] (IRQs 1 3 4 *5 6 7 10 12 14 15)
[    0.287158] ACPI: PCI Interrupt Link [LNKB] (IRQs 1 3 4 5 6 7 11 12 14 15) *10
[    0.287228] ACPI: PCI Interrupt Link [LNKC] (IRQs 1 3 4 5 6 *7 10 12 14 15)
[    0.287293] ACPI: PCI Interrupt Link [LNKD] (IRQs 1 3 4 5 6 7 11 12 14 15) *10
[    0.287360] ACPI: PCI Interrupt Link [LNKE] (IRQs 1 3 4 5 6 7 10 12 14 15) *0, disabled.
[    0.287427] ACPI: PCI Interrupt Link [LNKF] (IRQs 1 3 4 5 6 7 *11 12 14 15)
[    0.287493] ACPI: PCI Interrupt Link [LNKG] (IRQs 1 3 4 5 6 7 10 12 14 15) *11
[    0.287558] ACPI: PCI Interrupt Link [LNKH] (IRQs 1 3 4 5 6 7 11 12 14 15) *10
[    0.287998] ACPI: EC: GPE = 0x17, I/O: command/status = 0x66, data = 0x62
[    0.288118] vgaarb: device added: PCI:0000:00:02.0,decodes=io+mem,owns=io+mem,locks=none
[    0.288118] vgaarb: loaded
[    0.288118] vgaarb: bridge control possible 0000:00:02.0
[    0.288169] SCSI subsystem initialized
[    0.288216] ACPI: bus type USB registered
[    0.288243] usbcore: registered new interface driver usbfs
[    0.288257] usbcore: registered new interface driver hub
[    0.288283] usbcore: registered new device driver usb
[    0.288389] EDAC MC: Ver: 3.0.0
[    0.288389] PCI: Using ACPI for IRQ routing
[    0.300045] PCI: pci_cache_line_size set to 64 bytes
[    0.300132] e820: reserve RAM buffer [mem 0x0009f800-0x0009ffff]
[    0.300135] e820: reserve RAM buffer [mem 0xbf6d0000-0xbfffffff]
[    0.300330] NetLabel: Initializing
[    0.300332] NetLabel:  domain hash size = 128
[    0.300334] NetLabel:  protocols = UNLABELED CIPSOv4
[    0.300358] NetLabel:  unlabeled traffic allowed by default
[    0.300388] HPET: 3 timers in total, 0 timers will be used for per-cpu timer
[    0.300388] hpet0: at MMIO 0xfed00000, IRQs 2, 8, 0
[    0.300388] hpet0: 3 comparators, 64-bit 14.318180 MHz counter
[    0.302017] amd_nb: Cannot enumerate AMD northbridges
[    0.302037] Switched to clocksource hpet
[    0.311993] pnp: PnP ACPI init
[    0.312034] ACPI: bus type PNP registered
[    0.312457] system 00:00: [mem 0xfed1c000-0xfed1ffff] has been reserved
[    0.312461] system 00:00: [mem 0xfed14000-0xfed17fff] has been reserved
[    0.312465] system 00:00: [mem 0xfed18000-0xfed18fff] has been reserved
[    0.312468] system 00:00: [mem 0xfed19000-0xfed19fff] has been reserved
[    0.312472] system 00:00: [mem 0xe0000000-0xefffffff] has been reserved
[    0.312475] system 00:00: [mem 0xfed20000-0xfed3ffff] has been reserved
[    0.312478] system 00:00: [mem 0xfed40000-0xfed44fff] has been reserved
[    0.312482] system 00:00: [mem 0xfed45000-0xfed8ffff] has been reserved
[    0.312487] system 00:00: Plug and Play ACPI device, IDs PNP0c02 (active)
[    0.312842] system 00:01: [mem 0xfed00000-0xfed003ff] has been reserved
[    0.312847] system 00:01: Plug and Play ACPI device, IDs PNP0103 PNP0c01 (active)
[    0.312931] system 00:02: [io  0x0680-0x069f] has been reserved
[    0.312935] system 00:02: [io  0x0800-0x080f] has been reserved
[    0.312939] system 00:02: [io  0x1000-0x107f] could not be reserved
[    0.312942] system 00:02: [io  0x1180-0x11bf] has been reserved
[    0.312946] system 00:02: [io  0x1640-0x164f] has been reserved
[    0.312949] system 00:02: [io  0xfe00] has been reserved
[    0.312953] system 00:02: Plug and Play ACPI device, IDs PNP0c02 (active)
[    0.313035] pnp 00:03: Plug and Play ACPI device, IDs PNP0b00 (active)
[    0.313090] pnp 00:04: Plug and Play ACPI device, IDs PNP0303 (active)
[    0.313146] pnp 00:05: Plug and Play ACPI device, IDs PNP0f13 (active)
[    0.313168] pnp: PnP ACPI: found 6 devices
[    0.313170] ACPI: bus type PNP unregistered
[    0.321085] pci 0000:00:1c.0: bridge window [mem 0x00100000-0x000fffff 64bit pref] to [bus 02-03] add_size 200000 add_align 100000
[    0.321091] pci 0000:00:1c.1: bridge window [mem 0x00100000-0x000fffff 64bit pref] to [bus 04-05] add_size 200000 add_align 100000
[    0.321096] pci 0000:00:1c.2: bridge window [mem 0x00100000-0x000fffff 64bit pref] to [bus 06-07] add_size 200000 add_align 100000
[    0.321104] pci 0000:00:1f.0: BAR 13: [io  size 0x0080] has bogus alignment
[    0.321109] pci 0000:00:1c.0: res[15]=[mem 0x00100000-0x000fffff 64bit pref] res_to_dev_res add_size 200000 min_align 100000
[    0.321113] pci 0000:00:1c.0: res[15]=[mem 0x00100000-0x002fffff 64bit pref] res_to_dev_res add_size 200000 min_align 100000
[    0.321117] pci 0000:00:1c.1: res[15]=[mem 0x00100000-0x000fffff 64bit pref] res_to_dev_res add_size 200000 min_align 100000
[    0.321120] pci 0000:00:1c.1: res[15]=[mem 0x00100000-0x002fffff 64bit pref] res_to_dev_res add_size 200000 min_align 100000
[    0.321124] pci 0000:00:1c.2: res[15]=[mem 0x00100000-0x000fffff 64bit pref] res_to_dev_res add_size 200000 min_align 100000
[    0.321127] pci 0000:00:1c.2: res[15]=[mem 0x00100000-0x002fffff 64bit pref] res_to_dev_res add_size 200000 min_align 100000
[    0.321140] pci 0000:00:1c.0: BAR 15: assigned [mem 0xc0000000-0xc01fffff 64bit pref]
[    0.321148] pci 0000:00:1c.1: BAR 15: assigned [mem 0xc0200000-0xc03fffff 64bit pref]
[    0.321155] pci 0000:00:1c.2: BAR 15: assigned [mem 0xc0400000-0xc05fffff 64bit pref]
[    0.321160] pci 0000:00:1f.3: BAR 0: assigned [mem 0xc0600000-0xc06000ff]
[    0.321171] pci 0000:02:00.0: BAR 6: assigned [mem 0xf0020000-0xf003ffff pref]
[    0.321174] pci 0000:00:1c.0: PCI bridge to [bus 02-03]
[    0.321179] pci 0000:00:1c.0:   bridge window [io  0x2000-0x2fff]
[    0.321187] pci 0000:00:1c.0:   bridge window [mem 0xf0000000-0xf0ffffff]
[    0.321193] pci 0000:00:1c.0:   bridge window [mem 0xc0000000-0xc01fffff 64bit pref]
[    0.321202] pci 0000:00:1c.1: PCI bridge to [bus 04-05]
[    0.321207] pci 0000:00:1c.1:   bridge window [io  0x3000-0x3fff]
[    0.321214] pci 0000:00:1c.1:   bridge window [mem 0xf1000000-0xf1ffffff]
[    0.321220] pci 0000:00:1c.1:   bridge window [mem 0xc0200000-0xc03fffff 64bit pref]
[    0.321229] pci 0000:00:1c.2: PCI bridge to [bus 06-07]
[    0.321233] pci 0000:00:1c.2:   bridge window [io  0x4000-0x4fff]
[    0.321240] pci 0000:00:1c.2:   bridge window [mem 0xf2000000-0xf2ffffff]
[    0.321246] pci 0000:00:1c.2:   bridge window [mem 0xc0400000-0xc05fffff 64bit pref]
[    0.321256] pci 0000:00:1e.0: PCI bridge to [bus 08]
[    0.321273] pci_bus 0000:00: resource 4 [io  0x0000-0x0cf7 window]
[    0.321276] pci_bus 0000:00: resource 5 [io  0x0d00-0xffff window]
[    0.321279] pci_bus 0000:00: resource 6 [mem 0x000a0000-0x000bffff window]
[    0.321282] pci_bus 0000:00: resource 7 [mem 0x000d0000-0x000d3fff window]
[    0.321285] pci_bus 0000:00: resource 8 [mem 0x000d4000-0x000d7fff window]
[    0.321288] pci_bus 0000:00: resource 9 [mem 0x000d8000-0x000dbfff window]
[    0.321291] pci_bus 0000:00: resource 10 [mem 0x000dc000-0x000dffff window]
[    0.321294] pci_bus 0000:00: resource 11 [mem 0xc0000000-0xdfffffff window]
[    0.321298] pci_bus 0000:00: resource 12 [mem 0xf0000000-0xfebfffff window]
[    0.321301] pci_bus 0000:02: resource 0 [io  0x2000-0x2fff]
[    0.321304] pci_bus 0000:02: resource 1 [mem 0xf0000000-0xf0ffffff]
[    0.321307] pci_bus 0000:02: resource 2 [mem 0xc0000000-0xc01fffff 64bit pref]
[    0.321310] pci_bus 0000:04: resource 0 [io  0x3000-0x3fff]
[    0.321313] pci_bus 0000:04: resource 1 [mem 0xf1000000-0xf1ffffff]
[    0.321316] pci_bus 0000:04: resource 2 [mem 0xc0200000-0xc03fffff 64bit pref]
[    0.321319] pci_bus 0000:06: resource 0 [io  0x4000-0x4fff]
[    0.321322] pci_bus 0000:06: resource 1 [mem 0xf2000000-0xf2ffffff]
[    0.321325] pci_bus 0000:06: resource 2 [mem 0xc0400000-0xc05fffff 64bit pref]
[    0.321329] pci_bus 0000:08: resource 4 [io  0x0000-0x0cf7 window]
[    0.321332] pci_bus 0000:08: resource 5 [io  0x0d00-0xffff window]
[    0.321335] pci_bus 0000:08: resource 6 [mem 0x000a0000-0x000bffff window]
[    0.321338] pci_bus 0000:08: resource 7 [mem 0x000d0000-0x000d3fff window]
[    0.321341] pci_bus 0000:08: resource 8 [mem 0x000d4000-0x000d7fff window]
[    0.321344] pci_bus 0000:08: resource 9 [mem 0x000d8000-0x000dbfff window]
[    0.321347] pci_bus 0000:08: resource 10 [mem 0x000dc000-0x000dffff window]
[    0.321350] pci_bus 0000:08: resource 11 [mem 0xc0000000-0xdfffffff window]
[    0.321353] pci_bus 0000:08: resource 12 [mem 0xf0000000-0xfebfffff window]
[    0.321401] NET: Registered protocol family 2
[    0.321670] TCP established hash table entries: 32768 (order: 6, 262144 bytes)
[    0.321844] TCP bind hash table entries: 32768 (order: 7, 524288 bytes)
[    0.322072] TCP: Hash tables configured (established 32768 bind 32768)
[    0.322126] TCP: reno registered
[    0.322139] UDP hash table entries: 2048 (order: 4, 65536 bytes)
[    0.322175] UDP-Lite hash table entries: 2048 (order: 4, 65536 bytes)
[    0.322258] NET: Registered protocol family 1
[    0.322283] pci 0000:00:02.0: Boot video device
[    0.324361] PCI: CLS 64 bytes, default 64
[    0.324431] Unpacking initramfs...
[    0.949575] Freeing initrd memory: 31948k freed
[    0.966404] PCI-DMA: Using software bounce buffering for IO (SWIOTLB)
[    0.966413] software IO TLB [mem 0xbb6d0000-0xbf6d0000] (64MB) mapped at [ffff96d93b6d0000-ffff96d93f6cffff]
[    0.966600] Simple Boot Flag at 0x36 set to 0x80
[    0.967207] sha1_ssse3: Using SSSE3 optimized SHA-1 implementation
[    0.967284] sha256_ssse3: Using SSSE3 optimized SHA-256 implementation
[    0.967719] futex hash table entries: 512 (order: 3, 32768 bytes)
[    0.967748] Initialise system trusted keyring
[    0.967774] audit: initializing netlink socket (disabled)
[    0.967800] type=2000 audit(1592143607.966:1): initialized
[    1.004287] HugeTLB registered 2 MB page size, pre-allocated 0 pages
[    1.006984] zpool: loaded
[    1.006988] zbud: loaded
[    1.007344] VFS: Disk quotas dquot_6.5.2
[    1.007399] Dquot-cache hash table entries: 512 (order 0, 4096 bytes)
[    1.007754] Key type big_key registered
[    1.007758] SELinux:  Registering netfilter hooks
[    1.008587] NET: Registered protocol family 38
[    1.008595] Key type asymmetric registered
[    1.008598] Asymmetric key parser 'x509' registered
[    1.008653] Block layer SCSI generic (bsg) driver version 0.4 loaded (major 248)
[    1.008692] io scheduler noop registered
[    1.008696] io scheduler deadline registered (default)
[    1.008740] io scheduler cfq registered
[    1.008745] io scheduler mq-deadline registered
[    1.008749] io scheduler kyber registered
[    1.009154] pcieport 0000:00:1c.0: irq 24 for MSI/MSI-X
[    1.009424] pcieport 0000:00:1c.1: irq 25 for MSI/MSI-X
[    1.009685] pcieport 0000:00:1c.2: irq 26 for MSI/MSI-X
[    1.009821] pci_hotplug: PCI Hot Plug PCI Core version: 0.5
[    1.009832] pciehp: PCI Express Hot Plug Controller Driver version: 0.4
[    1.009853] shpchp: Standard Hot Plug PCI Controller Driver version: 0.4
[    1.009983] intel_idle: does not run on family 6 model 23
[    1.010464] ACPI: AC Adapter [AC] (on-line)
[    1.010575] input: Lid Switch as /devices/LNXSYSTM:00/device:00/PNP0C0D:00/input/input0
[    1.010730] ACPI: Lid Switch [LID0]
[    1.010793] input: Power Button as /devices/LNXSYSTM:00/device:00/PNP0C0C:00/input/input1
[    1.010798] ACPI: Power Button [PWRB]
[    1.010859] input: Sleep Button as /devices/LNXSYSTM:00/device:00/PNP0C0E:00/input/input2
[    1.010863] ACPI: Sleep Button [SLPB]
[    1.010939] input: Power Button as /devices/LNXSYSTM:00/LNXPWRBN:00/input/input3
[    1.010943] ACPI: Power Button [PWRF]
[    1.011030] ACPI: Requesting acpi_cpufreq
[    1.012628] Monitor-Mwait will be used to enter C-1 state
[    1.012637] Monitor-Mwait will be used to enter C-2 state
[    1.012643] Monitor-Mwait will be used to enter C-3 state
[    1.012649] tsc: Marking TSC unstable due to TSC halts in idle
[    1.012662] ACPI: acpi_idle registered with cpuidle
[    1.014719] thermal LNXTHERM:00: registered as thermal_zone0
[    1.014722] ACPI: Thermal Zone [TZ00] (55 C)
[    1.014770] GHES: HEST is not enabled!
[    1.014882] Serial: 8250/16550 driver, 4 ports, IRQ sharing enabled
[    1.015967] Non-volatile memory driver v1.3
[    1.016085] Linux agpgart interface v0.103
[    1.016390] crash memory driver: version 1.1
[    1.016525] rdac: device handler registered
[    1.016672] hp_sw: device handler registered
[    1.016677] emc: device handler registered
[    1.016766] alua: device handler registered
[    1.016946] libphy: Fixed MDIO Bus: probed
[    1.017061] ehci_hcd: USB 2.0 'Enhanced' Host Controller (EHCI) Driver
[    1.017068] ehci-pci: EHCI PCI platform driver
[    1.017344] ehci-pci 0000:00:1a.7: EHCI Host Controller
[    1.017412] ehci-pci 0000:00:1a.7: new USB bus registered, assigned bus number 1
[    1.017429] ehci-pci 0000:00:1a.7: debug port 1
[    1.020866] random: fast init done
[    1.021390] ehci-pci 0000:00:1a.7: cache line size of 64 is not supported
[    1.021413] ehci-pci 0000:00:1a.7: irq 18, io mem 0xf3404800
[    1.027036] ehci-pci 0000:00:1a.7: USB 2.0 started, EHCI 1.00
[    1.027122] usb usb1: New USB device found, idVendor=1d6b, idProduct=0002, bcdDevice= 3.10
[    1.027126] usb usb1: New USB device strings: Mfr=3, Product=2, SerialNumber=1
[    1.027129] usb usb1: Product: EHCI Host Controller
[    1.027132] usb usb1: Manufacturer: Linux 3.10.0-1127.10.1.el7.x86_64 ehci_hcd
[    1.027134] usb usb1: SerialNumber: 0000:00:1a.7
[    1.027439] hub 1-0:1.0: USB hub found
[    1.027452] hub 1-0:1.0: 4 ports detected
[    1.027903] ehci-pci 0000:00:1d.7: EHCI Host Controller
[    1.027972] ehci-pci 0000:00:1d.7: new USB bus registered, assigned bus number 2
[    1.028037] ehci-pci 0000:00:1d.7: debug port 1
[    1.031950] ehci-pci 0000:00:1d.7: cache line size of 64 is not supported
[    1.031969] ehci-pci 0000:00:1d.7: irq 23, io mem 0xf3404c00
[    1.032345] ACPI: Battery Slot [BAT0] (battery present)
[    1.037020] ehci-pci 0000:00:1d.7: USB 2.0 started, EHCI 1.00
[    1.037068] usb usb2: New USB device found, idVendor=1d6b, idProduct=0002, bcdDevice= 3.10
[    1.037072] usb usb2: New USB device strings: Mfr=3, Product=2, SerialNumber=1
[    1.037075] usb usb2: Product: EHCI Host Controller
[    1.037078] usb usb2: Manufacturer: Linux 3.10.0-1127.10.1.el7.x86_64 ehci_hcd
[    1.037081] usb usb2: SerialNumber: 0000:00:1d.7
[    1.037250] hub 2-0:1.0: USB hub found
[    1.037260] hub 2-0:1.0: 6 ports detected
[    1.037519] ohci_hcd: USB 1.1 'Open' Host Controller (OHCI) Driver
[    1.037526] ohci-pci: OHCI PCI platform driver
[    1.037547] uhci_hcd: USB Universal Host Controller Interface driver
[    1.037716] uhci_hcd 0000:00:1a.0: UHCI Host Controller
[    1.037786] uhci_hcd 0000:00:1a.0: new USB bus registered, assigned bus number 3
[    1.037796] uhci_hcd 0000:00:1a.0: detected 2 ports
[    1.037831] uhci_hcd 0000:00:1a.0: irq 16, io base 0x00001820
[    1.037897] usb usb3: New USB device found, idVendor=1d6b, idProduct=0001, bcdDevice= 3.10
[    1.037901] usb usb3: New USB device strings: Mfr=3, Product=2, SerialNumber=1
[    1.037904] usb usb3: Product: UHCI Host Controller
[    1.037907] usb usb3: Manufacturer: Linux 3.10.0-1127.10.1.el7.x86_64 uhci_hcd
[    1.037909] usb usb3: SerialNumber: 0000:00:1a.0
[    1.038068] hub 3-0:1.0: USB hub found
[    1.038077] hub 3-0:1.0: 2 ports detected
[    1.038365] uhci_hcd 0000:00:1a.1: UHCI Host Controller
[    1.038424] uhci_hcd 0000:00:1a.1: new USB bus registered, assigned bus number 4
[    1.038435] uhci_hcd 0000:00:1a.1: detected 2 ports
[    1.038469] uhci_hcd 0000:00:1a.1: irq 21, io base 0x00001840
[    1.038530] usb usb4: New USB device found, idVendor=1d6b, idProduct=0001, bcdDevice= 3.10
[    1.038534] usb usb4: New USB device strings: Mfr=3, Product=2, SerialNumber=1
[    1.038537] usb usb4: Product: UHCI Host Controller
[    1.038539] usb usb4: Manufacturer: Linux 3.10.0-1127.10.1.el7.x86_64 uhci_hcd
[    1.038542] usb usb4: SerialNumber: 0000:00:1a.1
[    1.038686] hub 4-0:1.0: USB hub found
[    1.038695] hub 4-0:1.0: 2 ports detected
[    1.038972] uhci_hcd 0000:00:1d.0: UHCI Host Controller
[    1.039041] uhci_hcd 0000:00:1d.0: new USB bus registered, assigned bus number 5
[    1.039050] uhci_hcd 0000:00:1d.0: detected 2 ports
[    1.039074] uhci_hcd 0000:00:1d.0: irq 23, io base 0x00001860
[    1.039134] usb usb5: New USB device found, idVendor=1d6b, idProduct=0001, bcdDevice= 3.10
[    1.039137] usb usb5: New USB device strings: Mfr=3, Product=2, SerialNumber=1
[    1.039140] usb usb5: Product: UHCI Host Controller
[    1.039143] usb usb5: Manufacturer: Linux 3.10.0-1127.10.1.el7.x86_64 uhci_hcd
[    1.039146] usb usb5: SerialNumber: 0000:00:1d.0
[    1.039291] hub 5-0:1.0: USB hub found
[    1.039300] hub 5-0:1.0: 2 ports detected
[    1.039586] uhci_hcd 0000:00:1d.1: UHCI Host Controller
[    1.039650] uhci_hcd 0000:00:1d.1: new USB bus registered, assigned bus number 6
[    1.039660] uhci_hcd 0000:00:1d.1: detected 2 ports
[    1.039695] uhci_hcd 0000:00:1d.1: irq 19, io base 0x00001880
[    1.039755] usb usb6: New USB device found, idVendor=1d6b, idProduct=0001, bcdDevice= 3.10
[    1.039758] usb usb6: New USB device strings: Mfr=3, Product=2, SerialNumber=1
[    1.039761] usb usb6: Product: UHCI Host Controller
[    1.039764] usb usb6: Manufacturer: Linux 3.10.0-1127.10.1.el7.x86_64 uhci_hcd
[    1.039767] usb usb6: SerialNumber: 0000:00:1d.1
[    1.039912] hub 6-0:1.0: USB hub found
[    1.039921] hub 6-0:1.0: 2 ports detected
[    1.040206] uhci_hcd 0000:00:1d.2: UHCI Host Controller
[    1.040279] uhci_hcd 0000:00:1d.2: new USB bus registered, assigned bus number 7
[    1.040290] uhci_hcd 0000:00:1d.2: detected 2 ports
[    1.040316] uhci_hcd 0000:00:1d.2: irq 18, io base 0x000018a0
[    1.040375] usb usb7: New USB device found, idVendor=1d6b, idProduct=0001, bcdDevice= 3.10
[    1.040379] usb usb7: New USB device strings: Mfr=3, Product=2, SerialNumber=1
[    1.040381] usb usb7: Product: UHCI Host Controller
[    1.040384] usb usb7: Manufacturer: Linux 3.10.0-1127.10.1.el7.x86_64 uhci_hcd
[    1.040387] usb usb7: SerialNumber: 0000:00:1d.2
[    1.040533] hub 7-0:1.0: USB hub found
[    1.040542] hub 7-0:1.0: 2 ports detected
[    1.040742] usbcore: registered new interface driver usbserial_generic
[    1.040754] usbserial: USB Serial support registered for generic
[    1.040835] i8042: PNP: PS/2 Controller [PNP0303:PS2K,PNP0f13:PS2M] at 0x60,0x64 irq 1,12
[    1.045588] serio: i8042 KBD port at 0x60,0x64 irq 1
[    1.045594] serio: i8042 AUX port at 0x60,0x64 irq 12
[    1.045746] mousedev: PS/2 mouse device common for all mice
[    1.046106] rtc_cmos 00:03: RTC can wake from S4
[    1.046292] rtc_cmos 00:03: rtc core: registered rtc_cmos as rtc0
[    1.046329] rtc_cmos 00:03: alarms up to one month, y3k, 242 bytes nvram, hpet irqs
[    1.046472] cpuidle: using governor menu
[    1.046845] hidraw: raw HID events driver (C) Jiri Kosina
[    1.047041] usbcore: registered new interface driver usbhid
[    1.047043] usbhid: USB HID core driver
[    1.047151] drop_monitor: Initializing network drop monitor service
[    1.047244] TCP: cubic registered
[    1.047249] Initializing XFRM netlink socket
[    1.047451] NET: Registered protocol family 10
[    1.047728] NET: Registered protocol family 17
[    1.047736] mpls_gso: MPLS GSO support
[    1.047938] mce: Using 6 MCE banks
[    1.047997] microcode: sig=0x1067a, pf=0x80, revision=0xa0b
[    1.048076] microcode: Microcode Update Driver: v2.01 <tigran@aivazian.fsnet.co.uk>, Peter Oruba
[    1.048282] PM: Hibernation image not present or could not be loaded.
[    1.048286] Loading compiled-in X.509 certificates
[    1.048317] Loaded X.509 cert 'CentOS Linux kpatch signing key: ea0413152cde1d98ebdca3fe6f0230904c9ef717'
[    1.048337] Loaded X.509 cert 'CentOS Linux Driver update signing key: 7f421ee0ab69461574bb358861dbe77762a4201b'
[    1.049151] Loaded X.509 cert 'CentOS Linux kernel signing key: 746510c92848a8d654bef109d5446f4bfeecb7ca'
[    1.049177] registered taskstats version 1
[    1.052891] Key type trusted registered
[    1.056311] Key type encrypted registered
[    1.056344] IMA: No TPM chip found, activating TPM-bypass! (rc=-19)
[    1.056633]   Magic number: 8:600:131
[    1.056715] acpi device:06: hash matches
[    1.056784] rtc_cmos 00:03: setting system clock to 2020-06-14 14:06:49 UTC (1592143609)
[    1.058301] Freeing unused kernel memory: 1980k freed
[    1.058990] Write protecting the kernel read-only data: 12288k
[    1.060556] Freeing unused kernel memory: 396k freed
[    1.062503] Freeing unused kernel memory: 540k freed
[    1.069662] systemd[1]: systemd 219 running in system mode. (+PAM +AUDIT +SELINUX +IMA -APPARMOR +SMACK +SYSVINIT +UTMP +LIBCRYPTSETUP +GCRYPT +GNUTLS +ACL +XZ +LZ4 -SECCOMP +BLKID +ELFUTILS +KMOD +IDN)
[    1.069906] systemd[1]: Detected architecture x86-64.
[    1.069912] systemd[1]: Running in initial RAM disk.
[    1.069954] systemd[1]: Set hostname to <ani-phillyjawn>.
[    1.079856] input: AT Translated Set 2 keyboard as /devices/platform/i8042/serio0/input/input4
[    1.130180] systemd[1]: Reached target Timers.
[    1.130267] systemd[1]: Reached target Local File Systems.
[    1.130603] systemd[1]: Created slice Root Slice.
[    1.130714] systemd[1]: Listening on Journal Socket.
[    1.130783] systemd[1]: Listening on udev Control Socket.
[    1.130836] systemd[1]: Listening on udev Kernel Socket.
[    1.130862] systemd[1]: Reached target Sockets.
[    1.130887] systemd[1]: Reached target Swap.
[    1.131041] systemd[1]: Created slice System Slice.
[    1.131880] systemd[1]: Starting Journal Service...
[    1.132763] systemd[1]: Starting Setup Virtual Console...
[    1.133958] systemd[1]: Starting Apply Kernel Variables...
[    1.134028] systemd[1]: Reached target Slices.
[    1.135252] systemd[1]: Starting dracut cmdline hook...
[    1.136258] systemd[1]: Starting Create list of required static device nodes for the current kernel...
[    1.147474] systemd[1]: Started Create list of required static device nodes for the current kernel.
[    1.153855] systemd[1]: Starting Create Static Device Nodes in /dev...
[    1.161781] systemd[1]: Started Apply Kernel Variables.
[    1.166587] systemd[1]: Started Create Static Device Nodes in /dev.
[    1.228653] systemd[1]: Started Journal Service.
[    1.341043] usb 1-3: new high-speed USB device number 2 using ehci-pci
[    1.349036] usb 2-4: new high-speed USB device number 2 using ehci-pci
[    1.376903] device-mapper: uevent: version 1.0.3
[    1.377059] device-mapper: ioctl: 4.37.1-ioctl (2018-04-03) initialised: dm-devel@redhat.com
[    1.481644] usb 1-3: New USB device found, idVendor=04f2, idProduct=b027, bcdDevice=93.24
[    1.481651] usb 1-3: New USB device strings: Mfr=2, Product=1, SerialNumber=3
[    1.481654] usb 1-3: Product: Gateway USB 2.0 Webcam
[    1.481657] usb 1-3: Manufacturer: Chicony Electronics Co., Ltd.
[    1.481660] usb 1-3: SerialNumber: SN0001
[    1.488647] usb 2-4: New USB device found, idVendor=0bda, idProduct=0158, bcdDevice=51.95
[    1.488652] usb 2-4: New USB device strings: Mfr=1, Product=2, SerialNumber=3
[    1.488656] usb 2-4: Product: USB2.0-CRW
[    1.488659] usb 2-4: Manufacturer: Generic
[    1.488662] usb 2-4: SerialNumber: 20060413092100000
[    1.573777] r8169 0000:02:00.0: irq 27 for MSI/MSI-X
[    1.594691] libphy: r8169: probed
[    1.594923] r8169 0000:02:00.0 eth0: RTL8101e, 00:03:25:27:18:4b, XID b42, IRQ 27
[    1.614276] libata version 3.00 loaded.
[    1.646212] ata_piix 0000:00:1f.1: version 2.13
[    1.648049] scsi host0: ata_piix
[    1.648628] scsi host1: ata_piix
[    1.648702] ata1: PATA max UDMA/100 cmd 0x1f0 ctl 0x3f6 bmdma 0x1810 irq 14
[    1.648706] ata2: PATA max UDMA/100 cmd 0x170 ctl 0x376 bmdma 0x1818 irq 15
[    1.649427] ahci 0000:00:1f.2: version 3.0
[    1.649668] ahci 0000:00:1f.2: irq 28 for MSI/MSI-X
[    1.649717] ahci 0000:00:1f.2: AHCI 0001.0100 32 slots 3 ports 3 Gbps 0x7 impl SATA mode
[    1.649722] ahci 0000:00:1f.2: flags: 64bit ncq sntf pm led clo pio slum part ccc 
[    1.651239] scsi host2: ahci
[    1.651441] scsi host3: ahci
[    1.651640] scsi host4: ahci
[    1.651718] ata3: SATA max UDMA/133 abar m2048@0xf3404000 port 0xf3404100 irq 28
[    1.651722] ata4: SATA max UDMA/133 abar m2048@0xf3404000 port 0xf3404180 irq 28
[    1.651726] ata5: SATA max UDMA/133 abar m2048@0xf3404000 port 0xf3404200 irq 28
[    1.661420] usbcore: registered new interface driver usb-storage
[    1.682398] usbcore: registered new interface driver uas
[    1.684875] ums-realtek 2-4:1.0: USB Mass Storage device detected
[    1.710714] scsi host5: usb-storage 2-4:1.0
[    1.710844] usbcore: registered new interface driver ums-realtek
[    1.794386] psmouse serio1: synaptics: Touchpad model: 1, fw: 5.10, id: 0x258eb1, caps: 0xa04711/0x0/0x0/0x0, board id: 0, fw id: 496546
[    1.817386] ata1.00: ATAPI: Optiarc DVD RW AD-7563A, WX05, max UDMA/33
[    1.823256] ata1.00: configured for UDMA/33
[    1.824830] scsi 0:0:0:0: CD-ROM            Optiarc  DVD RW AD-7563A  WX05 PQ: 0 ANSI: 5
[    1.859204] input: SynPS/2 Synaptics TouchPad as /devices/platform/i8042/serio1/input/input5
[    1.959052] ata3: SATA link up 3.0 Gbps (SStatus 123 SControl 300)
[    1.959079] ata4: SATA link down (SStatus 0 SControl 300)
[    1.960576] ata3.00: unexpected _GTF length (8)
[    1.962048] ata5: SATA link down (SStatus 0 SControl 300)
[    2.005567] ata3.00: ATA-8: WDC WD3200BEVT-22ZCT0, 11.01A11, max UDMA/133
[    2.005571] ata3.00: 625142448 sectors, multi 16: LBA48 NCQ (depth 31/32), AA
[    2.007966] ata3.00: unexpected _GTF length (8)
[    2.008181] ata3.00: configured for UDMA/133
[    2.008299] scsi 2:0:0:0: Direct-Access     ATA      WDC WD3200BEVT-2 1A11 PQ: 0 ANSI: 5
[    2.194769] pci 0000:00:00.0: Intel 965GM Chipset
[    2.194937] pci 0000:00:00.0: detected gtt size: 524288K total, 262144K mappable
[    2.195532] pci 0000:00:00.0: detected 8192K stolen memory
[    2.196090] [drm] Replacing VGA console driver
[    2.197024] Console: switching to colour dummy device 80x25
[    2.197511] [drm] Supports vblank timestamp caching Rev 2 (21.10.2013).
[    2.197514] [drm] Driver supports precise vblank timestamp query.
[    2.212365] vgaarb: device changed decodes: PCI:0000:00:02.0,olddecodes=io+mem,decodes=io+mem:owns=io+mem
[    2.233343] sd 2:0:0:0: [sda] 625142448 512-byte logical blocks: (320 GB/298 GiB)
[    2.233421] sd 2:0:0:0: [sda] Write Protect is off
[    2.233425] sd 2:0:0:0: [sda] Mode Sense: 00 3a 00 00
[    2.233458] sd 2:0:0:0: [sda] Write cache: enabled, read cache: enabled, doesn't support DPO or FUA
[    2.240168]  sda: sda1 sda2
[    2.240640] sd 2:0:0:0: [sda] Attached SCSI disk
[    2.339874] [drm] RC6 disabled, disabling runtime PM support
[    2.339965] [drm] Initialized overlay support.
[    2.340427] [drm] Initialized i915 1.6.0 20181204 for 0000:00:02.0 on minor 0
[    2.340990] ACPI: Video Device [GFX0] (multi-head: yes  rom: no  post: no)
[    2.341051] [Firmware Bug]: ACPI: No _BQC method, cannot determine initial brightness
[    2.342311] acpi device:09: registered as cooling_device2
[    2.342414] input: Video Bus as /devices/LNXSYSTM:00/device:00/PNP0A08:00/LNXVIDEO:01/input/input6
[    2.365571] fbcon: inteldrmfb (fb0) is primary device
[    2.374363] sr 0:0:0:0: [sr0] scsi3-mmc drive: 24x/24x writer dvd-ram cd/rw xa/form2 cdda tray
[    2.374367] cdrom: Uniform CD-ROM driver Revision: 3.20
[    2.374829] sr 0:0:0:0: Attached scsi CD-ROM sr0
[    2.723836] scsi 5:0:0:0: Direct-Access     Generic- Multi-Card       1.00 PQ: 0 ANSI: 0 CCS
[    2.727177] sd 5:0:0:0: [sdb] Attached SCSI removable disk
[    3.042710] Console: switching to colour frame buffer device 160x50
[    3.061921] i915 0000:00:02.0: fb0: inteldrmfb frame buffer device
[    3.637016] random: crng init done
[    3.809185] SGI XFS with ACLs, security attributes, no debug enabled
[    3.812506] XFS (dm-0): Mounting V5 Filesystem
[    4.308337] XFS (dm-0): Ending clean mount
[    4.745454] systemd-journald[96]: Received SIGTERM from PID 1 (systemd).
[    5.691646] type=1404 audit(1592143614.133:2): enforcing=1 old_enforcing=0 auid=4294967295 ses=4294967295
[    5.853837] SELinux: 2048 avtab hash slots, 112764 rules.
[    5.914804] SELinux: 2048 avtab hash slots, 112764 rules.
[    5.961627] SELinux:  8 users, 14 roles, 5046 types, 316 bools, 1 sens, 1024 cats
[    5.961634] SELinux:  130 classes, 112764 rules
[    5.968817] SELinux:  Completing initialization.
[    5.968822] SELinux:  Setting up existing superblocks.
[    5.983139] type=1403 audit(1592143614.425:3): policy loaded auid=4294967295 ses=4294967295
[    6.009855] systemd[1]: Successfully loaded SELinux policy in 327.996ms.
[    6.313193] systemd[1]: RTC configured in localtime, applying delta of -240 minutes to system time.
[    6.754252] ip_tables: (C) 2000-2006 Netfilter Core Team
[    6.754313] systemd[1]: Inserted module 'ip_tables'
[    6.787264] systemd[1]: Relabelled /dev, /run and /sys/fs/cgroup in 28.572ms.
[   10.800187] systemd-journald[517]: Received request to flush runtime journal from PID 1
[   14.149876] ACPI Warning: SystemIO range 0x0000000000001028-0x000000000000102f conflicts with OpRegion 0x0000000000001000-0x000000000000107f (\PMIO) (20130517/utaddress-254)
[   14.149885] ACPI: If an ACPI driver is available for this device, you should use it instead of the native driver
[   14.149890] ACPI Warning: SystemIO range 0x00000000000011b0-0x00000000000011bf conflicts with OpRegion 0x0000000000001180-0x00000000000011bb (\GPIO) (20130517/utaddress-254)
[   14.149895] ACPI: If an ACPI driver is available for this device, you should use it instead of the native driver
[   14.149898] ACPI Warning: SystemIO range 0x0000000000001180-0x00000000000011af conflicts with OpRegion 0x0000000000001180-0x00000000000011bb (\GPIO) (20130517/utaddress-254)
[   14.149903] ACPI: If an ACPI driver is available for this device, you should use it instead of the native driver
[   14.149905] lpc_ich: Resource conflict(s) found affecting gpio_ich
[   14.367929] sr 0:0:0:0: Attached scsi generic sg0 type 5
[   14.367991] sd 2:0:0:0: Attached scsi generic sg1 type 0
[   14.368074] sd 5:0:0:0: Attached scsi generic sg2 type 0
[   14.864773] snd_hda_intel 0000:00:1b.0: irq 29 for MSI/MSI-X
[   15.127814] i801_smbus 0000:00:1f.3: SMBus using PCI interrupt
[   15.159093] Linux video capture interface: v2.00
[   15.329476] input: PC Speaker as /devices/platform/pcspkr/input/input7
[   15.343746] snd_hda_codec_idt hdaudioC0D0: autoconfig for STAC9205: line_outs=1 (0xd/0x0/0x0/0x0/0x0) type:speaker
[   15.343752] snd_hda_codec_idt hdaudioC0D0:    speaker_outs=0 (0x0/0x0/0x0/0x0/0x0)
[   15.343756] snd_hda_codec_idt hdaudioC0D0:    hp_outs=1 (0xa/0x0/0x0/0x0/0x0)
[   15.343759] snd_hda_codec_idt hdaudioC0D0:    mono: mono_out=0x0
[   15.343762] snd_hda_codec_idt hdaudioC0D0:    inputs:
[   15.343766] snd_hda_codec_idt hdaudioC0D0:      Internal Mic=0x17
[   15.343769] snd_hda_codec_idt hdaudioC0D0:      Mic=0xb
[   15.374224] input: HDA Intel Mic as /devices/pci0000:00/0000:00:1b.0/sound/card0/input8
[   15.374345] input: HDA Intel Headphone as /devices/pci0000:00/0000:00:1b.0/sound/card0/input9
[   15.374454] input: HDA Intel HDMI/DP,pcm=3 as /devices/pci0000:00/0000:00:1b.0/sound/card0/input10
[   15.438947] intel_powerclamp: No package C-state available
[   15.444329] intel_powerclamp: No package C-state available
[   15.536923] iwl3945: Intel(R) PRO/Wireless 3945ABG/BG Network Connection driver for Linux, in-tree:ds
[   15.536929] iwl3945: Copyright(c) 2003-2011 Intel Corporation
[   15.536931] iwl3945: hw_scan is disabled
[   15.537423] iwl3945 0000:04:00.0: can't disable ASPM; OS doesn't have ASPM control
[   15.593332] iwl3945 0000:04:00.0: Tunable channels: 11 802.11bg, 13 802.11a channels
[   15.593338] iwl3945 0000:04:00.0: Detected Intel Wireless WiFi Link 3945ABG
[   15.593415] iwl3945 0000:04:00.0: irq 30 for MSI/MSI-X
[   15.658577] uvcvideo: Found UVC 1.00 device Gateway USB 2.0 Webcam (04f2:b027)
[   15.667926] input: Gateway USB 2.0 Webcam as /devices/pci0000:00/0000:00:1a.7/usb1/1-3/1-3:1.0/input/input11
[   15.668876] usbcore: registered new interface driver uvcvideo
[   15.668880] USB Video Class driver (1.1.1)
[   15.865872] ieee80211 phy0: Selected rate control algorithm 'iwl-3945-rs'
[   16.299879] iTCO_vendor_support: vendor-support=0
[   16.333834] iTCO_wdt: Intel TCO WatchDog Timer Driver v1.11
[   16.333906] iTCO_wdt: Found a ICH8M TCO device (Version=2, TCOBASE=0x1060)
[   16.334385] iTCO_wdt: initialized. heartbeat=30 sec (nowayout=0)
[   17.229786] Adding 4063228k swap on /dev/mapper/centos-swap.  Priority:-2 extents:1 across:4063228k FS
[   17.718765] XFS (sda1): Mounting V5 Filesystem
[   18.178098] XFS (sda1): Ending clean mount
[   19.854905] XFS (dm-2): Mounting V5 Filesystem
[   20.057607] XFS (dm-2): Ending clean mount
[   20.706974] RPC: Registered named UNIX socket transport module.
[   20.706979] RPC: Registered udp transport module.
[   20.706982] RPC: Registered tcp transport module.
[   20.706984] RPC: Registered tcp NFSv4.1 backchannel transport module.
[   20.942336] type=1305 audit(1592158029.385:4): audit_pid=868 old=0 auid=4294967295 ses=4294967295 subj=system_u:system_r:auditd_t:s0 res=1
[   42.807466] ip6_tables: (C) 2000-2006 Netfilter Core Team
[   43.022801] Ebtables v2.0 registered
[   43.343612] Netfilter messages via NETLINK v0.30.
[   43.439853] ip_set: protocol 7
[   45.400307] nf_conntrack version 0.5.0 (16384 buckets, 65536 max)
[   45.780803] IPv6: ADDRCONF(NETDEV_UP): enp2s0: link is not ready
[   45.781138] RTL8201CP Ethernet r8169-200:00: attached PHY driver [RTL8201CP Ethernet] (mii_bus:phy_addr=r8169-200:00, irq=-2)
[   45.855568] IPv6: ADDRCONF(NETDEV_UP): enp2s0: link is not ready
[   45.899421] IPv6: ADDRCONF(NETDEV_UP): wlp4s0: link is not ready
[   46.041239] iwl3945 0000:04:00.0: loaded firmware version 15.32.2.9
[   46.045227] CE: hpet increased min_delta_ns to 20115 nsec
[   46.107685] IPv6: ADDRCONF(NETDEV_UP): wlp4s0: link is not ready
[   46.108048] bridge: filtering via arp/ip/ip6tables is no longer available by default. Update your scripts to load br_netfilter if you need this.
[   46.177923] IPv6: ADDRCONF(NETDEV_UP): wlp4s0: link is not ready
[   47.168272] IPv6: ADDRCONF(NETDEV_UP): wlp4s0: link is not ready
[   49.534802] IPv6: ADDRCONF(NETDEV_UP): wlp4s0: link is not ready
[   51.780621] wlp4s0: authenticate with b0:7f:b9:54:74:ab
[   51.780862] wlp4s0: send auth to b0:7f:b9:54:74:ab (try 1/3)
[   51.794832] wlp4s0: authenticated
[   51.796025] wlp4s0: associate with b0:7f:b9:54:74:ab (try 1/3)
[   51.800769] wlp4s0: RX AssocResp from b0:7f:b9:54:74:ab (capab=0x411 status=0 aid=7)
[   51.802044] wlp4s0: associated
[   51.924693] alg: No test for fips(ansi_cprng) (fips_ansi_cprng)
[   51.947420] IPv6: ADDRCONF(NETDEV_CHANGE): wlp4s0: link becomes ready
[   76.062204] tun: Universal TUN/TAP device driver, 1.6
[   76.062209] tun: (C) 1999-2004 Max Krasnyansky <maxk@qualcomm.com>
[   76.065416] virbr0: port 1(virbr0-nic) entered blocking state
[   76.065423] virbr0: port 1(virbr0-nic) entered disabled state
[   76.065495] device virbr0-nic entered promiscuous mode
[   76.553973] virbr0: port 1(virbr0-nic) entered blocking state
[   76.553982] virbr0: port 1(virbr0-nic) entered listening state
[   76.554080] IPv6: ADDRCONF(NETDEV_UP): virbr0: link is not ready
[   77.018551] virbr0: port 1(virbr0-nic) entered disabled state
[   85.565102] fuse init (API version 7.23)
[  132.912355] rfkill: input handler disabled
[ 1043.124232] perf: interrupt took too long (2505 > 2500), lowering kernel.perf_event_max_sample_rate to 79000
[ 3932.861095] usb 2-4: reset high-speed USB device number 2 using ehci-pci
[ 3984.546423] usb 2-4: reset high-speed USB device number 2 using ehci-pci
[ 4736.682370] perf: interrupt took too long (3154 > 3131), lowering kernel.perf_event_max_sample_rate to 63000
[ 4760.231168] usb 2-4: reset high-speed USB device number 2 using ehci-pci
[ 5596.242392] usb 2-4: reset high-speed USB device number 2 using ehci-pci
[10343.502005] perf: interrupt took too long (3948 > 3942), lowering kernel.perf_event_max_sample_rate to 50000
[11739.818096] usb 2-4: reset high-speed USB device number 2 using ehci-pci
[12463.824152] usb 2-4: reset high-speed USB device number 2 using ehci-pci
[13653.201169] usb 2-4: reset high-speed USB device number 2 using ehci-pci
[15440.466085] usb 2-4: reset high-speed USB device number 2 using ehci-pci
[15978.646145] usb 2-4: reset high-speed USB device number 2 using ehci-pci
[16082.111393] usb 2-4: reset high-speed USB device number 2 using ehci-pci
[17112.146390] usb 2-4: reset high-speed USB device number 2 using ehci-pci
[17479.250405] usb 2-4: reset high-speed USB device number 2 using ehci-pci
[18310.467973] PM: Syncing filesystems ... done.
[18310.561354] PM: Preparing system for mem sleep
[18310.562472] Freezing user space processes ... (elapsed 0.001 seconds) done.
[18310.563840] Freezing remaining freezable tasks ... (elapsed 0.001 seconds) done.
[18310.565229] PM: Entering mem sleep
[18310.565253] Suspending console(s) (use no_console_suspend to debug)
[18310.565768] wlp4s0: deauthenticating from b0:7f:b9:54:74:ab by local choice (Reason: 3=DEAUTH_LEAVING)
[18310.577120] sd 2:0:0:0: [sda] Synchronizing SCSI cache
[18310.577341] sd 2:0:0:0: [sda] Stopping disk
[18310.918159] PM: suspend of devices complete after 352.439 msecs
[18310.930180] PM: late suspend of devices complete after 12.015 msecs
[18310.952287] ehci-pci 0000:00:1d.7: System wakeup enabled by ACPI
[18310.963286] uhci_hcd 0000:00:1d.0: System wakeup enabled by ACPI
[18310.974122] ehci-pci 0000:00:1a.7: System wakeup enabled by ACPI
[18310.985141] uhci_hcd 0000:00:1a.1: System wakeup enabled by ACPI
[18310.985276] PM: noirq suspend of devices complete after 55.094 msecs
[18310.985622] ACPI: Preparing to enter system sleep state S3
[18312.985058] PM: Saving platform NVS memory
[18312.985119] Disabling non-boot CPUs ...
[18312.990654] Broke affinity for irq 28
[18312.990656] Broke affinity for irq 30
[18312.991694] smpboot: CPU 1 is now offline
[18312.992226] ACPI: Low-level resume complete
[18312.992226] PM: Restoring platform NVS memory
[18312.999203] Enabling non-boot CPUs ...
[18312.999263] smpboot: Booting Node 0 Processor 1 APIC 0x1
[18312.999207] CPU0: Thermal monitoring enabled (TM2)
[18313.006888] CPU1 is up
[18313.008422] ACPI: Waking up from system sleep state S3
[18313.189459] PM: noirq resume of devices complete after 77.053 msecs
[18313.189639] PM: early resume of devices complete after 0.140 msecs
[18313.189749] usb usb3: root hub lost power or was reset
[18313.189788] uhci_hcd 0000:00:1a.1: System wakeup disabled by ACPI
[18313.189825] usb usb4: root hub lost power or was reset
[18313.189839] ehci-pci 0000:00:1a.7: System wakeup disabled by ACPI
[18313.189902] snd_hda_intel 0000:00:1b.0: irq 29 for MSI/MSI-X
[18313.189984] uhci_hcd 0000:00:1d.0: System wakeup disabled by ACPI
[18313.190008] usb usb5: root hub lost power or was reset
[18313.190081] usb usb6: root hub lost power or was reset
[18313.190125] usb usb7: root hub lost power or was reset
[18313.190141] ehci-pci 0000:00:1d.7: System wakeup disabled by ACPI
[18313.191513] rtc_cmos 00:03: System wakeup disabled by ACPI
[18313.196126] sd 2:0:0:0: [sda] Starting disk
[18313.210130] ------------[ cut here ]------------
[18313.210206] WARNING: CPU: 1 PID: 17481 at drivers/gpu/drm/i915/intel_display.c:6387 verify_connector_state.isra.105+0x268/0x360 [i915]
[18313.210207] connector enabled without attached crtc
[18313.210242] Modules linked in: fuse xt_CHECKSUM ipt_MASQUERADE nf_nat_masquerade_ipv4 tun devlink drbg ansi_cprng ccm ip6t_rpfilter ip6t_REJECT nf_reject_ipv6 ipt_REJECT nf_reject_ipv4 xt_conntrack ebtable_nat ebtable_broute bridge stp llc ip6table_nat nf_conntrack_ipv6 nf_defrag_ipv6 nf_nat_ipv6 ip6table_mangle ip6table_security ip6table_raw iptable_nat nf_conntrack_ipv4 nf_defrag_ipv4 nf_nat_ipv4 nf_nat iptable_mangle iptable_security iptable_raw nf_conntrack ip_set nfnetlink ebtable_filter ebtables ip6table_filter ip6_tables iptable_filter sunrpc iTCO_wdt iTCO_vendor_support arc4 uvcvideo iwl3945 iwlegacy videobuf2_vmalloc mac80211 coretemp snd_hda_codec_hdmi snd_hda_codec_idt pcspkr videobuf2_memops videobuf2_core snd_hda_codec_generic videodev i2c_i801 joydev snd_hda_intel snd_hda_codec cfg80211
[18313.210269]  snd_hda_core snd_hwdep snd_seq rfkill snd_seq_device snd_pcm sg snd_timer snd lpc_ich soundcore acpi_cpufreq sch_fq_codel ip_tables xfs libcrc32c sr_mod cdrom ata_generic sd_mod crc_t10dif crct10dif_generic crct10dif_common pata_acpi i915 i2c_algo_bit iosf_mbi drm_kms_helper syscopyarea sysfillrect sysimgblt fb_sys_fops drm ums_realtek uas ahci usb_storage ata_piix libahci libata r8169 serio_raw drm_panel_orientation_quirks video dm_mirror dm_region_hash dm_log dm_mod
[18313.210273] CPU: 1 PID: 17481 Comm: kworker/u4:9 Kdump: loaded Not tainted 3.10.0-1127.10.1.el7.x86_64 #1
[18313.210274] Hardware name: Gateway T-6859u/        , BIOS 89.28 03/11/2009
[18313.210280] Workqueue: events_unbound async_run_entry_fn
[18313.210281] Call Trace:
[18313.210289]  [<ffffffffa3d7ffa5>] dump_stack+0x19/0x1b
[18313.210292]  [<ffffffffa369bd18>] __warn+0xd8/0x100
[18313.210295]  [<ffffffffa369bd9f>] warn_slowpath_fmt+0x5f/0x80
[18313.210330]  [<ffffffffc033b430>] ? intel_sdvo_connector_get_hw_state+0x40/0x70 [i915]
[18313.210361]  [<ffffffffc02df4c8>] verify_connector_state.isra.105+0x268/0x360 [i915]
[18313.210392]  [<ffffffffc02ecf7b>] intel_atomic_commit_tail+0xc3b/0xf70 [i915]
[18313.210424]  [<ffffffffc02ed51e>] intel_atomic_commit+0x26e/0x370 [i915]
[18313.210452]  [<ffffffffc01cda4a>] drm_atomic_commit+0x4a/0x50 [drm]
[18313.210468]  [<ffffffffc02314d2>] drm_atomic_helper_commit_duplicated_state+0xe2/0xf0 [drm_kms_helper]
[18313.210500]  [<ffffffffc02f7dc1>] __intel_display_resume+0x91/0xe0 [i915]
[18313.210531]  [<ffffffffc02f806e>] intel_display_resume+0xee/0x120 [i915]
[18313.210551]  [<ffffffffc02567ef>] i915_drm_resume+0xbf/0x120 [i915]
[18313.210572]  [<ffffffffc0256871>] i915_pm_resume+0x21/0x30 [i915]
[18313.210576]  [<ffffffffa39d6617>] pci_pm_resume+0x67/0xb0
[18313.210577]  [<ffffffffa39d65b0>] ? pci_pm_restore+0xd0/0xd0
[18313.210581]  [<ffffffffa3ac67c6>] dpm_run_callback+0x46/0x90
[18313.210584]  [<ffffffffa3ac6916>] device_resume+0xc6/0x1f0
[18313.210586]  [<ffffffffa3ac6a5d>] async_resume+0x1d/0x50
[18313.210588]  [<ffffffffa36cdc8f>] async_run_entry_fn+0x3f/0x130
[18313.210591]  [<ffffffffa36be6bf>] process_one_work+0x17f/0x440
[18313.210594]  [<ffffffffa36bf7d6>] worker_thread+0x126/0x3c0
[18313.210596]  [<ffffffffa36bf6b0>] ? manage_workers.isra.26+0x2a0/0x2a0
[18313.210599]  [<ffffffffa36c6691>] kthread+0xd1/0xe0
[18313.210601]  [<ffffffffa36c65c0>] ? insert_kthread_work+0x40/0x40
[18313.210605]  [<ffffffffa3d92d37>] ret_from_fork_nospec_begin+0x21/0x21
[18313.210607]  [<ffffffffa36c65c0>] ? insert_kthread_work+0x40/0x40
[18313.210609] ---[ end trace 4c655a4ab4873109 ]---
[18313.409054] usb 1-3: reset high-speed USB device number 2 using ehci-pci
[18313.425080] usb 2-4: reset high-speed USB device number 2 using ehci-pci
[18313.513139] ata4: SATA link down (SStatus 0 SControl 300)
[18313.513177] ata5: SATA link down (SStatus 0 SControl 300)
[18316.522150] ata3: SATA link up 3.0 Gbps (SStatus 123 SControl 300)
[18316.524680] ata3.00: unexpected _GTF length (8)
[18316.542283] ata3.00: unexpected _GTF length (8)
[18316.542552] ata3.00: configured for UDMA/133
[18316.552147] PM: resume of devices complete after 3362.504 msecs
[18316.567254] PM: Finishing wakeup.
[18316.567258] Restarting tasks ... done.
[18316.626140] video LNXVIDEO:01: Restoring backlight state
[18317.158832] IPv6: ADDRCONF(NETDEV_UP): enp2s0: link is not ready
[18317.162240] RTL8201CP Ethernet r8169-200:00: attached PHY driver [RTL8201CP Ethernet] (mii_bus:phy_addr=r8169-200:00, irq=-2)
[18317.237138] IPv6: ADDRCONF(NETDEV_UP): enp2s0: link is not ready
[18317.242232] IPv6: ADDRCONF(NETDEV_UP): wlp4s0: link is not ready
[18317.314762] IPv6: ADDRCONF(NETDEV_UP): wlp4s0: link is not ready
[18317.390918] IPv6: ADDRCONF(NETDEV_UP): wlp4s0: link is not ready
[18317.443909] IPv6: ADDRCONF(NETDEV_UP): wlp4s0: link is not ready
[18317.825165] TCP: lp registered
[18318.200091] ata1: link is slow to respond, please be patient (ready=0)
[18319.895349] IPv6: ADDRCONF(NETDEV_UP): wlp4s0: link is not ready
dmesg (69,361 bytes)   
proc_modules (6,418 bytes)   
tcp_lp 12663 0 - Live 0xffffffffc0a27000
fuse 100350 3 - Live 0xffffffffc0a0d000
xt_CHECKSUM 12549 1 - Live 0xffffffffc0a08000
ipt_MASQUERADE 12678 3 - Live 0xffffffffc0a03000
nf_nat_masquerade_ipv4 13463 1 ipt_MASQUERADE, Live 0xffffffffc09f2000
tun 36164 1 - Live 0xffffffffc09f9000
devlink 60067 0 - Live 0xffffffffc09e2000
drbg 30186 1 - Live 0xffffffffc09d9000
ansi_cprng 12989 0 - Live 0xffffffffc09d4000
ccm 17773 0 - Live 0xffffffffc09ca000
ip6t_rpfilter 12595 1 - Live 0xffffffffc09c5000
ip6t_REJECT 12625 2 - Live 0xffffffffc09c0000
nf_reject_ipv6 13717 1 ip6t_REJECT, Live 0xffffffffc09bb000
ipt_REJECT 12541 4 - Live 0xffffffffc09b6000
nf_reject_ipv4 13373 1 ipt_REJECT, Live 0xffffffffc09b1000
xt_conntrack 12760 12 - Live 0xffffffffc09a5000
ebtable_nat 12807 1 - Live 0xffffffffc09a0000
ebtable_broute 12731 1 - Live 0xffffffffc09ac000
bridge 151336 1 ebtable_broute, Live 0xffffffffc097a000
stp 12976 1 bridge, Live 0xffffffffc0975000
llc 14552 2 bridge,stp, Live 0xffffffffc096c000
ip6table_nat 12864 1 - Live 0xffffffffc0967000
nf_conntrack_ipv6 18935 7 - Live 0xffffffffc0961000
nf_defrag_ipv6 35104 1 nf_conntrack_ipv6, Live 0xffffffffc0953000
nf_nat_ipv6 14131 1 ip6table_nat, Live 0xffffffffc094a000
ip6table_mangle 12700 1 - Live 0xffffffffc0945000
ip6table_security 12710 1 - Live 0xffffffffc0940000
ip6table_raw 12683 1 - Live 0xffffffffc093b000
iptable_nat 12875 1 - Live 0xffffffffc0936000
nf_conntrack_ipv4 15053 7 - Live 0xffffffffc0931000
nf_defrag_ipv4 12729 1 nf_conntrack_ipv4, Live 0xffffffffc0923000
nf_nat_ipv4 14115 1 iptable_nat, Live 0xffffffffc0928000
nf_nat 26583 3 nf_nat_masquerade_ipv4,nf_nat_ipv6,nf_nat_ipv4, Live 0xffffffffc091b000
iptable_mangle 12695 1 - Live 0xffffffffc0916000
iptable_security 12705 1 - Live 0xffffffffc08ed000
iptable_raw 12678 1 - Live 0xffffffffc08db000
nf_conntrack 139264 7 nf_nat_masquerade_ipv4,xt_conntrack,nf_conntrack_ipv6,nf_nat_ipv6,nf_conntrack_ipv4,nf_nat_ipv4,nf_nat, Live 0xffffffffc08f3000
ip_set 45799 0 - Live 0xffffffffc08e0000
nfnetlink 14519 1 ip_set, Live 0xffffffffc08d6000
ebtable_filter 12827 1 - Live 0xffffffffc08d1000
ebtables 35009 3 ebtable_nat,ebtable_broute,ebtable_filter, Live 0xffffffffc08c3000
ip6table_filter 12815 1 - Live 0xffffffffc08be000
ip6_tables 26912 5 ip6table_nat,ip6table_mangle,ip6table_security,ip6table_raw,ip6table_filter, Live 0xffffffffc0844000
iptable_filter 12810 1 - Live 0xffffffffc081f000
sunrpc 358543 1 - Live 0xffffffffc0861000
iTCO_wdt 13572 0 - Live 0xffffffffc081a000
iTCO_vendor_support 13242 1 iTCO_wdt, Live 0xffffffffc06da000
arc4 12608 2 - Live 0xffffffffc0815000
uvcvideo 81122 0 - Live 0xffffffffc084c000
iwl3945 104851 0 - Live 0xffffffffc0829000
iwlegacy 136601 1 iwl3945, Live 0xffffffffc07f2000
videobuf2_vmalloc 13216 1 uvcvideo, Live 0xffffffffc0824000
mac80211 770617 2 iwl3945,iwlegacy, Live 0xffffffffc0734000
coretemp 13444 0 - Live 0xffffffffc06d5000
snd_hda_codec_hdmi 52340 2 - Live 0xffffffffc0726000
snd_hda_codec_idt 55753 1 - Live 0xffffffffc0717000
pcspkr 12718 0 - Live 0xffffffffc05f5000
videobuf2_memops 13362 1 videobuf2_vmalloc, Live 0xffffffffc0480000
videobuf2_core 40499 1 uvcvideo, Live 0xffffffffc06ca000
snd_hda_codec_generic 74631 1 snd_hda_codec_idt, Live 0xffffffffc0703000
videodev 130681 2 uvcvideo,videobuf2_core, Live 0xffffffffc06a9000
i2c_i801 22736 0 - Live 0xffffffffc05ee000
joydev 17389 0 - Live 0xffffffffc0461000
snd_hda_intel 40390 4 - Live 0xffffffffc05a0000
snd_hda_codec 136355 4 snd_hda_codec_hdmi,snd_hda_codec_idt,snd_hda_codec_generic,snd_hda_intel, Live 0xffffffffc06e0000
cfg80211 710770 3 iwl3945,iwlegacy,mac80211, Live 0xffffffffc05fa000
snd_hda_core 91007 5 snd_hda_codec_hdmi,snd_hda_codec_idt,snd_hda_codec_generic,snd_hda_intel,snd_hda_codec, Live 0xffffffffc05d6000
snd_hwdep 13608 1 snd_hda_codec, Live 0xffffffffc0454000
snd_seq 62774 0 - Live 0xffffffffc05c5000
rfkill 22391 4 cfg80211, Live 0xffffffffc0581000
snd_seq_device 14356 1 snd_seq, Live 0xffffffffc0438000
snd_pcm 101339 4 snd_hda_codec_hdmi,snd_hda_intel,snd_hda_codec,snd_hda_core, Live 0xffffffffc05ab000
sg 40719 0 - Live 0xffffffffc0595000
snd_timer 34110 2 snd_seq,snd_pcm, Live 0xffffffffc058b000
snd 83987 18 snd_hda_codec_hdmi,snd_hda_codec_idt,snd_hda_codec_generic,snd_hda_intel,snd_hda_codec,snd_hwdep,snd_seq,snd_seq_device,snd_pcm,snd_timer, Live 0xffffffffc043e000
lpc_ich 21086 0 - Live 0xffffffffc0431000
soundcore 15047 1 snd, Live 0xffffffffc0428000
acpi_cpufreq 19775 1 - Live 0xffffffffc0422000
sch_fq_codel 17571 7 - Live 0xffffffffc041c000
ip_tables 27126 5 iptable_nat,iptable_mangle,iptable_security,iptable_raw,iptable_filter, Live 0xffffffffc0459000
xfs 997681 3 - Live 0xffffffffc048c000
libcrc32c 12644 3 nf_nat,nf_conntrack,xfs, Live 0xffffffffc01a7000
sr_mod 22416 0 - Live 0xffffffffc0485000
cdrom 42600 1 sr_mod, Live 0xffffffffc0474000
ata_generic 12923 0 - Live 0xffffffffc019b000
sd_mod 46281 3 - Live 0xffffffffc0467000
crc_t10dif 12912 1 sd_mod, Live 0xffffffffc0172000
crct10dif_generic 12647 1 - Live 0xffffffffc0196000
crct10dif_common 12595 2 crc_t10dif,crct10dif_generic, Live 0xffffffffc00fd000
pata_acpi 13053 0 - Live 0xffffffffc0191000
i915 1859232 10 - Live 0xffffffffc0255000
i2c_algo_bit 13413 1 i915, Live 0xffffffffc018c000
iosf_mbi 15582 1 i915, Live 0xffffffffc01a2000
drm_kms_helper 186531 1 i915, Live 0xffffffffc0226000
syscopyarea 12529 1 drm_kms_helper, Live 0xffffffffc0187000
sysfillrect 12701 1 drm_kms_helper, Live 0xffffffffc0182000
sysimgblt 12640 1 drm_kms_helper, Live 0xffffffffc0163000
fb_sys_fops 12703 1 drm_kms_helper, Live 0xffffffffc00e2000
drm 456166 6 i915,drm_kms_helper, Live 0xffffffffc01b5000
ums_realtek 18094 0 - Live 0xffffffffc015d000
uas 22445 0 - Live 0xffffffffc0179000
ahci 34056 2 - Live 0xffffffffc0168000
usb_storage 66718 2 ums_realtek,uas, Live 0xffffffffc014b000
ata_piix 35052 1 - Live 0xffffffffc0141000
libahci 31992 1 ahci, Live 0xffffffffc01ac000
libata 243094 5 ata_generic,pata_acpi,ahci,ata_piix,libahci, Live 0xffffffffc0104000
r8169 84623 0 - Live 0xffffffffc00e7000
serio_raw 13434 0 - Live 0xffffffffc00d5000
drm_panel_orientation_quirks 17180 1 drm, Live 0xffffffffc00dc000
video 24538 1 i915, Live 0xffffffffc00ce000
dm_mirror 22289 0 - Live 0xffffffffc00c3000
dm_region_hash 20813 1 dm_mirror, Live 0xffffffffc00b0000
dm_log 18411 2 dm_mirror,dm_region_hash, Live 0xffffffffc00bd000
dm_mod 124501 11 dm_mirror,dm_log, Live 0xffffffffc0090000
proc_modules (6,418 bytes)   
suspend_stats (269 bytes)   
success: 1
fail: 0
failed_freeze: 0
failed_prepare: 0
failed_suspend: 0
failed_suspend_late: 0
failed_suspend_noirq: 0
failed_resume: 0
failed_resume_early: 0
failed_resume_noirq: 0
failures:
  last_failed_dev:	
			
  last_failed_errno:	0
			0
  last_failed_step:	
			
suspend_stats (269 bytes)   

Issue History

Date Modified Username Field Change
2021-06-12 05:43 ankhRAw New Issue
2021-06-12 05:43 ankhRAw File Added: backtrace
2021-06-12 05:43 ankhRAw File Added: dmesg
2021-06-12 05:43 ankhRAw File Added: proc_modules
2021-06-12 05:43 ankhRAw File Added: suspend_stats